# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the shared-mime-info package.
# 
# Translators:
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2011-2020,2022
msgid ""
msgstr ""
"Project-Id-Version: shared-mime-info\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-11-08 14:10+0100\n"
"PO-Revision-Date: 2010-11-30 12:22+0000\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2011-2020,2022\n"
"Language-Team: Kazakh (http://app.transifex.com/freedesktop/shared-mime-info/language/kk/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: kk\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: data/freedesktop.org.xml.in:83
msgid "Atari 2600 ROM"
msgstr "Atari 2600 ROM"

#: data/freedesktop.org.xml.in:88
msgid "Atari 7800 ROM"
msgstr "Atari 7800 ROM"

#: data/freedesktop.org.xml.in:96
msgid "Atari Lynx ROM"
msgstr "Atari Lynx ROM"

#: data/freedesktop.org.xml.in:104
msgid "ATK inset"
msgstr "ATK беті"

#: data/freedesktop.org.xml.in:111
msgid "Electronic book document"
msgstr ""

#: data/freedesktop.org.xml.in:125
msgid "Kindle book document"
msgstr "Kindle кітап құжаты"

#: data/freedesktop.org.xml.in:132
msgid "Adobe Illustrator document"
msgstr "Adobe Illustrator құжаты"

#: data/freedesktop.org.xml.in:138
msgid "Macintosh BinHex-encoded file"
msgstr "Macintosh BinHex кодталған файлы"

#: data/freedesktop.org.xml.in:145
msgid "Mathematica Notebook file"
msgstr "Mathematica блокнот файлы"

#: data/freedesktop.org.xml.in:160
msgid "MathML document"
msgstr "MathML құжаты"

#: data/freedesktop.org.xml.in:169
msgid "Mailbox file"
msgstr ""

#: data/freedesktop.org.xml.in:178 data/freedesktop.org.xml.in:187
msgid "Metalink file"
msgstr "Metalink файлы"

#: data/freedesktop.org.xml.in:196
msgid "Unknown"
msgstr ""

#: data/freedesktop.org.xml.in:199
msgid "Partially downloaded file"
msgstr "Жартылай жүктелген файл"

#: data/freedesktop.org.xml.in:206
msgid "ODA document"
msgstr "ODA құжаты"

#: data/freedesktop.org.xml.in:213
msgid "WWF document"
msgstr "WWF құжаты"

#: data/freedesktop.org.xml.in:220
msgid "PDF document"
msgstr "PDF құжаты"

#: data/freedesktop.org.xml.in:234
msgid "XSPF playlist"
msgstr "XSPF ойнау тізімі"

#: data/freedesktop.org.xml.in:248
msgid "Microsoft Windows theme pack"
msgstr "Microsoft Windows тема дестесі"

#: data/freedesktop.org.xml.in:254
msgid "AmazonMP3 download file"
msgstr "AmazonMP3 жүктеме файлы"

#: data/freedesktop.org.xml.in:258
msgid "GSM 06.10 audio"
msgstr "GSM 06.10 аудиосы"

#: data/freedesktop.org.xml.in:264
msgid "iRiver playlist"
msgstr "iRiver ойнау тізімі"

#: data/freedesktop.org.xml.in:271
msgid "PGP/MIME-encrypted message header"
msgstr "PGP/MIME-шифрленген мәлімдеме тақырыптамасы"

#: data/freedesktop.org.xml.in:281
msgid "PGP keys"
msgstr "PGP кілттері"

#: data/freedesktop.org.xml.in:300
msgid "Detached OpenPGP signature"
msgstr ""

#: data/freedesktop.org.xml.in:311
msgid "PKCS#7 file"
msgstr "PKCS#7 файлы"

#: data/freedesktop.org.xml.in:319
msgid "Detached S/MIME signature"
msgstr ""

#: data/freedesktop.org.xml.in:327
msgid "PKCS#8 private key"
msgstr "PKCS#8 меншік кілті"

#: data/freedesktop.org.xml.in:333
msgid "PKCS#8 private key (encrypted)"
msgstr "PKCS#8 жеке кілті (шифрленген)"

#: data/freedesktop.org.xml.in:339
msgid "PKCS#10 certification request"
msgstr "PKCS#10 сертификацияға сұранымы"

#: data/freedesktop.org.xml.in:346
msgid "X.509 certificate"
msgstr "X.509 сертификаты"

#: data/freedesktop.org.xml.in:354
msgid "Certificate revocation list"
msgstr ""

#: data/freedesktop.org.xml.in:361
msgid "PkiPath certification path"
msgstr "PkiPath сертификаттау жолы"

#: data/freedesktop.org.xml.in:365
msgid "PostScript document"
msgstr "PostScript құжаты"

#: data/freedesktop.org.xml.in:375
msgid "Plucker document"
msgstr "Plucker құжаты"

#: data/freedesktop.org.xml.in:382
msgid "RAML document"
msgstr "RAML құжаты"

#: data/freedesktop.org.xml.in:392
msgid "RELAX NG XML schema"
msgstr "RELAX NG XML сұлбасы"

#: data/freedesktop.org.xml.in:401
msgid "RTF document"
msgstr "RTF құжаты"

#: data/freedesktop.org.xml.in:413
msgid "Sieve mail filter script"
msgstr "Sieve пошталық фильтр сценарийі"

#: data/freedesktop.org.xml.in:419
msgid "SMIL document"
msgstr "SMIL құжаты"

#: data/freedesktop.org.xml.in:437
msgid "WPL playlist"
msgstr "WPL ойнау тізімі"

#: data/freedesktop.org.xml.in:447
msgid "SQLite2 database"
msgstr "SQLite2 дерекқоры"

#: data/freedesktop.org.xml.in:454
msgid "SQLite3 database"
msgstr "SQLite3 дерекқоры"

#: data/freedesktop.org.xml.in:462
msgid "Apple System Profiler"
msgstr "Apple жүйелік профильдеуші"

#: data/freedesktop.org.xml.in:473
msgid "GEDCOM family history"
msgstr "GEDCOM отбасы тарихы"

#: data/freedesktop.org.xml.in:487
msgid "Flash video"
msgstr "Flash видеосы"

#: data/freedesktop.org.xml.in:498
msgid "JavaFX video"
msgstr "JavaFX аудиосы"

#. translators: a record is in this context a description of a board game
#. that has been played, and that can be played back again:
#. http://www.red-bean.com/sgf/
#: data/freedesktop.org.xml.in:510
msgid "SGF record"
msgstr "SGF жазбасы"

#: data/freedesktop.org.xml.in:522
msgid "Godot Engine project"
msgstr "Godot Engine жобасы"

#: data/freedesktop.org.xml.in:527
msgid "Godot Engine resource"
msgstr "Godot Engine ресурсы"

#: data/freedesktop.org.xml.in:535
msgid "Godot Engine scene"
msgstr "Godot Engine сахнасы"

#: data/freedesktop.org.xml.in:544
msgid "Godot Engine shader"
msgstr "Godot Engine шейдері"

#: data/freedesktop.org.xml.in:549
msgid "GDScript script"
msgstr "GDScript скрипті"

#: data/freedesktop.org.xml.in:554
msgid "ITS translation file"
msgstr ""

#: data/freedesktop.org.xml.in:566
msgid "XLIFF translation file"
msgstr "XLIFF аударма файлы"

#: data/freedesktop.org.xml.in:580
msgid "TOML document"
msgstr "TOML құжаты"

#: data/freedesktop.org.xml.in:588
msgid "YAML document"
msgstr "YAML құжаты"

#: data/freedesktop.org.xml.in:603
msgid "Corel Draw drawing"
msgstr "Corel Draw суреті"

#: data/freedesktop.org.xml.in:618
msgid "HPGL file"
msgstr "HPGL файлы"

#: data/freedesktop.org.xml.in:625
msgid "PCL file"
msgstr "PCL файлы"

#: data/freedesktop.org.xml.in:632
msgid "PostScript printer description"
msgstr ""

#: data/freedesktop.org.xml.in:640
msgid "Lotus 1-2-3 spreadsheet"
msgstr "Lotus 1-2-3 электрондық кестесі"

#: data/freedesktop.org.xml.in:657
msgid "Lotus Word Pro document"
msgstr "Lotus Word Pro құжаты"

#: data/freedesktop.org.xml.in:665
msgid "LMDB database"
msgstr ""

#: data/freedesktop.org.xml.in:676
msgid "JET database"
msgstr "JET дерекқоры"

#: data/freedesktop.org.xml.in:692
msgid "Microsoft Cabinet archive"
msgstr "Microsoft Cabinet архиві"

#: data/freedesktop.org.xml.in:701 data/freedesktop.org.xml.in:732
msgid "Excel spreadsheet"
msgstr "Excel электрондық кестесі"

#: data/freedesktop.org.xml.in:720
msgid "Excel add-in"
msgstr "Excel қосымшасы"

#: data/freedesktop.org.xml.in:726
msgid "Excel 2007 binary spreadsheet"
msgstr "Excel 2007 бинарды кестесі"

#: data/freedesktop.org.xml.in:738
msgid "Excel spreadsheet template"
msgstr "Excel кестесінің үлгісі"

#: data/freedesktop.org.xml.in:744 data/freedesktop.org.xml.in:761
#: data/freedesktop.org.xml.in:773
msgid "PowerPoint presentation"
msgstr "PowerPoint презентациясы"

#: data/freedesktop.org.xml.in:756
msgid "PowerPoint add-in"
msgstr "PowerPoint қосымшасы"

#: data/freedesktop.org.xml.in:767
msgid "PowerPoint slide"
msgstr "PowerPoint слайды"

#: data/freedesktop.org.xml.in:779
msgid "PowerPoint presentation template"
msgstr "PowerPoint презентация үлгісі"

#: data/freedesktop.org.xml.in:785 data/freedesktop.org.xml.in:803
msgid "Office Open XML Visio drawing"
msgstr "Office Open XML Visio суреті"

#: data/freedesktop.org.xml.in:791 data/freedesktop.org.xml.in:809
msgid "Office Open XML Visio template"
msgstr "Office Open XML Visio үлгісі"

#: data/freedesktop.org.xml.in:797 data/freedesktop.org.xml.in:815
msgid "Office Open XML Visio stencil"
msgstr "Office Open XML Visio трафареті"

#: data/freedesktop.org.xml.in:821 data/freedesktop.org.xml.in:869
msgid "Word document"
msgstr "Word құжаты"

#: data/freedesktop.org.xml.in:827
msgid "Word document template"
msgstr "Word құжатының үлгісі"

#: data/freedesktop.org.xml.in:833
msgid "OpenXPS document"
msgstr "OpenXPS құжаты"

#: data/freedesktop.org.xml.in:841
msgid "XPS document"
msgstr "XPS құжаты"

#: data/freedesktop.org.xml.in:850
msgid "Microsoft Works document"
msgstr "Microsoft Works құжаты"

#: data/freedesktop.org.xml.in:860
msgid "Microsoft Visio document"
msgstr "Microsoft Visio құжаты"

#: data/freedesktop.org.xml.in:889
msgid "Word template"
msgstr "Word үлгісі"

#: data/freedesktop.org.xml.in:895
msgid "GML document"
msgstr "GML құжаты"

#: data/freedesktop.org.xml.in:903
msgid "GNUnet search file"
msgstr "GNUnet іздеу файлы"

#: data/freedesktop.org.xml.in:910
msgid "TNEF message"
msgstr "TNEF мәлімдемесі"

#: data/freedesktop.org.xml.in:922
msgid "StarCalc spreadsheet"
msgstr "StarCalc электрондық кестесі"

#: data/freedesktop.org.xml.in:927
msgid "StarChart chart"
msgstr "StarChart диаграммасы"

#: data/freedesktop.org.xml.in:932
msgid "StarDraw drawing"
msgstr "StarDraw суреті"

#: data/freedesktop.org.xml.in:937
msgid "StarImpress presentation"
msgstr "StarImpress презентациясы"

#: data/freedesktop.org.xml.in:943
msgid "StarMail email"
msgstr "StarMail электрондық хаты"

#: data/freedesktop.org.xml.in:947
msgid "StarMath formula"
msgstr "StarMath формуласы"

#: data/freedesktop.org.xml.in:952
msgid "StarWriter document"
msgstr "StarWriter құжаты"

#: data/freedesktop.org.xml.in:963
msgid "LibreOffice Calc spreadsheet"
msgstr ""

#: data/freedesktop.org.xml.in:976
msgid "LibreOffice Calc template"
msgstr ""

#: data/freedesktop.org.xml.in:989
msgid "LibreOffice Draw drawing"
msgstr ""

#: data/freedesktop.org.xml.in:1002
msgid "LibreOffice Draw template"
msgstr ""

#: data/freedesktop.org.xml.in:1015
msgid "LibreOffice Impress presentation"
msgstr ""

#: data/freedesktop.org.xml.in:1028
msgid "LibreOffice Impress template"
msgstr ""

#: data/freedesktop.org.xml.in:1041
msgid "LibreOffice Math formula"
msgstr ""

#: data/freedesktop.org.xml.in:1054
msgid "LibreOffice Writer document"
msgstr ""

#: data/freedesktop.org.xml.in:1067
msgid "LibreOffice Writer global document"
msgstr ""

#: data/freedesktop.org.xml.in:1080
msgid "LibreOffice Writer template"
msgstr ""

#: data/freedesktop.org.xml.in:1093
msgid "ODT document"
msgstr "ODT құжаты"

#: data/freedesktop.org.xml.in:1108
msgid "ODT document (Flat XML)"
msgstr "ODT құжаты (Тек XML)"

#: data/freedesktop.org.xml.in:1116
msgid "ODT template"
msgstr "ODT үлгісі"

#: data/freedesktop.org.xml.in:1131
msgid "OTH template"
msgstr "OTH үлгісі"

#: data/freedesktop.org.xml.in:1146
msgid "ODM document"
msgstr "ODM құжаты"

#: data/freedesktop.org.xml.in:1161
msgid "ODG drawing"
msgstr "ODG суреті"

#: data/freedesktop.org.xml.in:1176
msgid "ODG drawing (Flat XML)"
msgstr "ODG сызбасы (Тек XML)"

#: data/freedesktop.org.xml.in:1184
msgid "ODG template"
msgstr "ODG үлгісі"

#: data/freedesktop.org.xml.in:1199
msgid "ODP presentation"
msgstr "ODP презентациясы"

#: data/freedesktop.org.xml.in:1214
msgid "ODP presentation (Flat XML)"
msgstr "ODP презентациясы (Тек XML)"

#: data/freedesktop.org.xml.in:1222
msgid "ODP template"
msgstr "ODP үлгісі"

#: data/freedesktop.org.xml.in:1237
msgid "ODS spreadsheet"
msgstr "ODS электрондық кестесі"

#: data/freedesktop.org.xml.in:1252
msgid "ODS spreadsheet (Flat XML)"
msgstr "ODS электрондық кестесі (Тек XML)"

#: data/freedesktop.org.xml.in:1260
msgid "ODS template"
msgstr "ODS үлгісі"

#: data/freedesktop.org.xml.in:1275
msgid "ODC chart"
msgstr "ODC диаграммасы"

#: data/freedesktop.org.xml.in:1290
msgid "ODC template"
msgstr "ODC үлгісі"

#: data/freedesktop.org.xml.in:1305
msgid "ODF formula"
msgstr "ODF формуласы"

#: data/freedesktop.org.xml.in:1320
msgid "ODF template"
msgstr "ODF үлгісі"

#: data/freedesktop.org.xml.in:1335
msgid "ODB database"
msgstr "ODB дерекқоры"

#: data/freedesktop.org.xml.in:1351
msgid "ODI image"
msgstr "ODI суреті"

#: data/freedesktop.org.xml.in:1366
msgid "OpenOffice.org extension"
msgstr "OpenOffice.org кеңейтуі"

#: data/freedesktop.org.xml.in:1372
msgid "Android package"
msgstr "Android дестесі"

#: data/freedesktop.org.xml.in:1377
msgid "SIS package"
msgstr "SIS дестесі"

#: data/freedesktop.org.xml.in:1387
msgid "SISX package"
msgstr "SISX дестесі"

#: data/freedesktop.org.xml.in:1397
msgid "Network packet capture"
msgstr ""

#: data/freedesktop.org.xml.in:1409
msgid "WordPerfect document"
msgstr "WordPerfect құжаты"

#: data/freedesktop.org.xml.in:1425
msgid "YouTube media archive"
msgstr "YouTube медиа архиві"

#: data/freedesktop.org.xml.in:1435
msgid "SPSS portable data file"
msgstr "SPSS тасымалы деректер файлы"

#: data/freedesktop.org.xml.in:1444
msgid "SPSS data file"
msgstr "SPSS деректер файлы"

#: data/freedesktop.org.xml.in:1456
msgid "XBEL bookmarks"
msgstr "XBEL бетбелгілері"

#: data/freedesktop.org.xml.in:1467
msgid "7-zip archive"
msgstr "7-zip архиві"

#: data/freedesktop.org.xml.in:1476
msgid "AbiWord document"
msgstr "AbiWord құжаты"

#: data/freedesktop.org.xml.in:1490
msgid "CD image cuesheet"
msgstr "CD бейнесінің құрама кестесі"

#: data/freedesktop.org.xml.in:1496
msgid "Lotus AmiPro document"
msgstr "Lotus AmiPro құжаты"

#: data/freedesktop.org.xml.in:1501
msgid "AportisDoc document"
msgstr "AportisDoc құжаты"

#: data/freedesktop.org.xml.in:1512
msgid "Protein Data Bank file"
msgstr ""

#: data/freedesktop.org.xml.in:1522
msgid "Applix Spreadsheets spreadsheet"
msgstr "Applix Spreadsheets электрондық кестесі"

#: data/freedesktop.org.xml.in:1533
msgid "Applix Words document"
msgstr "Applix Words құжаты"

#: data/freedesktop.org.xml.in:1543
msgid "ARC archive"
msgstr "ARC архиві"

#: data/freedesktop.org.xml.in:1555
msgid "AR archive"
msgstr "AR архиві"

#: data/freedesktop.org.xml.in:1565
msgid "ARJ archive"
msgstr "ARJ архиві"

#: data/freedesktop.org.xml.in:1575
msgid "Electron Archive (ASAR)"
msgstr "Electron архиві (ASAR)"

#: data/freedesktop.org.xml.in:1586
msgid "ASP page"
msgstr "ASP парағы"

#: data/freedesktop.org.xml.in:1594
msgid "AWK script"
msgstr "AWK сценарийі"

#: data/freedesktop.org.xml.in:1613
msgid "BCPIO archive"
msgstr "BCPIO архиві"

#: data/freedesktop.org.xml.in:1620
msgid "BitTorrent seed file"
msgstr "BitTorrent көз файлы"

#: data/freedesktop.org.xml.in:1627
msgid "Blender scene"
msgstr "Blender сахнасы"

#: data/freedesktop.org.xml.in:1637
msgid "TeX DVI document (bzip2-compressed)"
msgstr ""

#: data/freedesktop.org.xml.in:1643
msgid "Bzip1 archive"
msgstr ""

#: data/freedesktop.org.xml.in:1651
msgid "Tar archive (bzip1-compressed)"
msgstr ""

#: data/freedesktop.org.xml.in:1658
msgid "Bzip2 archive"
msgstr ""

#: data/freedesktop.org.xml.in:1668
msgid "Tar archive (bzip2-compressed)"
msgstr ""

#: data/freedesktop.org.xml.in:1677
msgid "Bzip3 archive"
msgstr ""

#: data/freedesktop.org.xml.in:1685
msgid "Tar archive (bzip3-compressed)"
msgstr ""

#: data/freedesktop.org.xml.in:1692
msgid "PDF document (bzip2-compressed)"
msgstr ""

#: data/freedesktop.org.xml.in:1698
msgid "PostScript document (bzip2-compressed)"
msgstr ""

#: data/freedesktop.org.xml.in:1704
msgid "Comic book archive (rar container)"
msgstr ""

#: data/freedesktop.org.xml.in:1711
msgid "Comic book archive (7z container)"
msgstr ""

#: data/freedesktop.org.xml.in:1717
msgid "Comic book archive (tar container)"
msgstr ""

#: data/freedesktop.org.xml.in:1723
msgid "Comic book archive (zip container)"
msgstr ""

#: data/freedesktop.org.xml.in:1730
msgid "Lrzip archive"
msgstr "Lrzip архиві"

#: data/freedesktop.org.xml.in:1740
msgid "Tar archive (lrzip-compressed)"
msgstr "Tar архиві (lrzip-пен сығылған)"

#: data/freedesktop.org.xml.in:1747
msgid "Apple disk image"
msgstr "Apple диск бейнесі"

#: data/freedesktop.org.xml.in:1751
msgid "Raw disk image"
msgstr "Шикі диск бейнесі"

#: data/freedesktop.org.xml.in:1757
msgid "Floppy disk image"
msgstr "Иілгіш диск бейнесі"

#: data/freedesktop.org.xml.in:1765
msgid "Raw disk image (XZ-compressed)"
msgstr "Шикі диск бейнесі (XZ-мен сығылған)"

#: data/freedesktop.org.xml.in:1771
msgid "Raw CD image"
msgstr ""

#: data/freedesktop.org.xml.in:1781
msgid "Compressed CD image"
msgstr "Сығылған CD бейнесі"

#: data/freedesktop.org.xml.in:1789 data/freedesktop.org.xml.in:8059
msgid "AppImage application bundle"
msgstr "AppImage қолданбалар дестесі"

#: data/freedesktop.org.xml.in:1805
msgid "CD Table Of Contents"
msgstr "CD құрама кестесі"

#: data/freedesktop.org.xml.in:1820
msgid "GD-ROM image cuesheet"
msgstr "GD-ROM бейнесінің құрама кестесі"

#: data/freedesktop.org.xml.in:1830
msgid "Padus DiscJuggler CD image"
msgstr "Padus DiscJuggler CD бейнесі"

#: data/freedesktop.org.xml.in:1835
msgid "PGN chess game notation"
msgstr "PGN шахмат ойыны"

#: data/freedesktop.org.xml.in:1847
msgid "CHM document"
msgstr "CHM құжаты"

#: data/freedesktop.org.xml.in:1855
msgid "Java byte code"
msgstr "Java байт коды"

#: data/freedesktop.org.xml.in:1858
msgid "UNIX-compressed file"
msgstr "файл (UNIX-сығылған)"

#: data/freedesktop.org.xml.in:1866
msgid "Tar archive (gzip-compressed)"
msgstr "Tar архиві (gzip-пен сығылған)"

#: data/freedesktop.org.xml.in:1873
msgid "Program crash data"
msgstr ""

#: data/freedesktop.org.xml.in:1892
msgid "CPIO archive"
msgstr "CPIO архиві"

#: data/freedesktop.org.xml.in:1903
msgid "CPIO archive (gzip-compressed)"
msgstr "CPIO архиві (gzip-пен сығылған)"

#: data/freedesktop.org.xml.in:1909
msgid "Perf data"
msgstr ""

#: data/freedesktop.org.xml.in:1916
msgid "C shell script"
msgstr "C shell сценарийі"

#: data/freedesktop.org.xml.in:1929
msgid "Xbase document"
msgstr "Xbase құжаты"

#: data/freedesktop.org.xml.in:1938
msgid "ECMAScript program"
msgstr "ECMAScript программасы"

#: data/freedesktop.org.xml.in:1945
msgid "MAME compressed hard disk image"
msgstr "MAME сығылған қатты диск бейнесі"

#. Translate this to Mega-CD if the console was known as such in your locale
#. Should be Mega-CD in all but en_US, Mexico, Canada and Brazil:
#. https://en.wikipedia.org/wiki/Sega_CD
#: data/freedesktop.org.xml.in:1955
msgid "Sega CD disc image"
msgstr "Sega CD диск бейнесі"

#. Translate this to Kids Computer Pico if the console was known as such in
#. your locale
#. Should be Sega Pico in all but Japan:
#. https://en.wikipedia.org/wiki/Sega_Pico
#: data/freedesktop.org.xml.in:1971
msgid "Sega Pico ROM"
msgstr "Sega Pico ROM"

#: data/freedesktop.org.xml.in:1979
msgid "Sega Saturn disc image"
msgstr "Sega Saturn диск бейнесі"

#: data/freedesktop.org.xml.in:1988
msgid "Dreamcast disc image"
msgstr "Dreamcast диск бейнесі"

#: data/freedesktop.org.xml.in:1996
msgid "Nintendo DS ROM"
msgstr "Nintendo DS ROM"

#: data/freedesktop.org.xml.in:2001
msgid "Nintendo 3DS ROM"
msgstr "Nintendo 3DS ROM"

#: data/freedesktop.org.xml.in:2010
msgid "Nintendo 3DS Executable"
msgstr "Nintendo 3DS орындалатын файлы"

#: data/freedesktop.org.xml.in:2018
msgid "PC Engine ROM"
msgstr "PC Engine ROM"

#: data/freedesktop.org.xml.in:2023
msgid "Wii disc image"
msgstr "Wii диск бейнесі"

#: data/freedesktop.org.xml.in:2036
msgid "WiiWare bundle"
msgstr "WiiWare дестесі"

#: data/freedesktop.org.xml.in:2046
msgid "GameCube disc image"
msgstr "GameCube диск бейнесі"

#: data/freedesktop.org.xml.in:2055
msgid "Thomson Mémo7 cartridge"
msgstr "Thomson Mémo7 картриджі"

#: data/freedesktop.org.xml.in:2060
msgid "Thomson cassette"
msgstr "Thomson кассетасы"

#: data/freedesktop.org.xml.in:2065
msgid "HFE floppy disk image"
msgstr "HFE иілгіш диск бейнесі"

#: data/freedesktop.org.xml.in:2076
msgid "SAP Thomson floppy disk image"
msgstr "SAP Thomson иілгіш диск бейнесі"

#: data/freedesktop.org.xml.in:2087
msgid "Debian package"
msgstr "Debian дестесі"

#: data/freedesktop.org.xml.in:2100
msgid "Qt Designer interface document"
msgstr "Qt Designer интерфейс құжаты"

#: data/freedesktop.org.xml.in:2110
msgid "Kaitai Struct definition file"
msgstr "Kaitai Struct сипаттама файлы"

#: data/freedesktop.org.xml.in:2115
msgid "Qt Markup Language file"
msgstr "Qt Markup Language файлы"

#: data/freedesktop.org.xml.in:2131
msgid "Desktop entry"
msgstr ""

#: data/freedesktop.org.xml.in:2146
msgid "FictionBook document"
msgstr "FictionBook құжаты"

#: data/freedesktop.org.xml.in:2156
msgid "Compressed FictionBook document"
msgstr "Сығылған FictionBook құжаты"

#: data/freedesktop.org.xml.in:2167
msgid "Dia diagram"
msgstr "Dia диаграммасы"

#: data/freedesktop.org.xml.in:2177
msgid "Dia shape"
msgstr "Dia сызбасы"

#: data/freedesktop.org.xml.in:2187
msgid "TeX DVI document"
msgstr "TeX DVI құжаты"

#: data/freedesktop.org.xml.in:2197
msgid "Enlightenment theme"
msgstr "Enlightenment темасы"

#: data/freedesktop.org.xml.in:2201
msgid "Egon Animator animation"
msgstr "Egon Animator анимациясы"

#: data/freedesktop.org.xml.in:2206
msgid "Executable"
msgstr ""

#: data/freedesktop.org.xml.in:2223
msgid "FLTK Fluid file"
msgstr "FLTK Fluid файлы"

#: data/freedesktop.org.xml.in:2234
msgid "WOFF font"
msgstr "WOFF қарібі"

#: data/freedesktop.org.xml.in:2245
msgid "WOFF2 font"
msgstr "WOFF2 қарібі"

#: data/freedesktop.org.xml.in:2255
msgid "PostScript type-1 font"
msgstr "PostScript type-1 қарібі"

#: data/freedesktop.org.xml.in:2271
msgid "Adobe font metrics"
msgstr "Adobe қаріп метрикалары"

#: data/freedesktop.org.xml.in:2276
msgid "BDF font"
msgstr "BDF қарібі"

#: data/freedesktop.org.xml.in:2284
msgid "DOS font"
msgstr "DOS қарібі"

#: data/freedesktop.org.xml.in:2293
msgid "Adobe FrameMaker font"
msgstr "Adobe FrameMaker қарібі"

#: data/freedesktop.org.xml.in:2300
msgid "LIBGRX font"
msgstr "LIBGRX қарібі"

#: data/freedesktop.org.xml.in:2307
msgid "Linux PSF console font"
msgstr "Linux PSF консольдік қарібі"

#: data/freedesktop.org.xml.in:2317
msgid "Linux PSF console font (gzip-compressed)"
msgstr "Linux PSF консольдік қарібі (gzip-пен сығылған)"

#: data/freedesktop.org.xml.in:2325
msgid "PCF font"
msgstr "PCF қарібі"

#: data/freedesktop.org.xml.in:2337
msgid "OpenType font"
msgstr "OpenType қарібі"

#: data/freedesktop.org.xml.in:2347
msgid "Speedo font"
msgstr "Speedo қарібі"

#: data/freedesktop.org.xml.in:2355
msgid "SunOS News font"
msgstr "SunOS News қарібі"

#: data/freedesktop.org.xml.in:2364
msgid "TDPFR font"
msgstr ""

#: data/freedesktop.org.xml.in:2376
msgid "TeX font"
msgstr "TeX қарібі"

#: data/freedesktop.org.xml.in:2385
msgid "TeX font metrics"
msgstr "TeX қаріп метрикалары"

#: data/freedesktop.org.xml.in:2393
msgid "TrueType font"
msgstr "TrueType қарібі"

#: data/freedesktop.org.xml.in:2404
msgid "Font collection"
msgstr "Қаріптер жинағы"

#: data/freedesktop.org.xml.in:2409
msgid "TrueType XML font"
msgstr "TrueType XML қарібі"

#: data/freedesktop.org.xml.in:2418
msgid "V font"
msgstr "V font қарібі"

#: data/freedesktop.org.xml.in:2425
msgid "Adobe FrameMaker document"
msgstr "Adobe FrameMaker құжаты"

#: data/freedesktop.org.xml.in:2440
msgid "Game Boy ROM"
msgstr "Game Boy ROM"

#: data/freedesktop.org.xml.in:2451
msgid "Game Boy Color ROM"
msgstr "Game Boy Color ROM"

#: data/freedesktop.org.xml.in:2462
msgid "Game Boy Advance ROM"
msgstr "Game Boy Advance ROM"

#: data/freedesktop.org.xml.in:2468
msgid "Virtual Boy ROM"
msgstr "Virtual Boy ROM"

#: data/freedesktop.org.xml.in:2473
msgid "GDBM database"
msgstr "GDBM дерекқоры"

#. Translate this to Mega Drive if the console was known as such in your
#. locale
#. Should be Mega Drive in all but en_US, Mexico and Canada:
#. https://en.wikipedia.org/wiki/Sega_Genesis#History
#: data/freedesktop.org.xml.in:2485
msgid "Genesis ROM"
msgstr "Genesis ROM"

#. Translate this to Super 32X, Mega Drive 32X or Mega 32X if the system was
#. known as such in your locale
#. Should be Super 32X in Japan, Mega Drive 32X in PAL region and Mega 32X in
#. Brazil: https://en.wikipedia.org/wiki/32X
#: data/freedesktop.org.xml.in:2501
msgid "Genesis 32X ROM"
msgstr "Genesis 32X ROM"

#: data/freedesktop.org.xml.in:2510
msgid "Translated messages (machine-readable)"
msgstr ""

#: data/freedesktop.org.xml.in:2519
msgid "GTK+ Builder interface document"
msgstr "GTK+ Builder интерфейс құжаты"

#: data/freedesktop.org.xml.in:2528
msgid "Glade project"
msgstr "Glade жобасы"

#: data/freedesktop.org.xml.in:2537
msgid "GnuCash financial data"
msgstr "GnuCash қаржы ақпараты"

#: data/freedesktop.org.xml.in:2544
msgid "Gnumeric spreadsheet"
msgstr "Gnumeric электрондық кестесі"

#: data/freedesktop.org.xml.in:2553
msgid "Gnuplot document"
msgstr "Gnuplot құжаты"

#: data/freedesktop.org.xml.in:2561
msgid "Graphite scientific graph"
msgstr "Graphite ғылыми кескіні"

#: data/freedesktop.org.xml.in:2566
msgid "GTKtalog catalog"
msgstr "GTKtalog каталогы"

#: data/freedesktop.org.xml.in:2573
msgid "TeX DVI document (gzip-compressed)"
msgstr "TeX DVI құжаты (gzip-пен сығылған)"

#: data/freedesktop.org.xml.in:2579
msgid "Gzip archive"
msgstr "Gzip архиві"

#: data/freedesktop.org.xml.in:2588
msgid "PDF document (gzip-compressed)"
msgstr "PDF құжаты (gzip-пен сығылған)"

#: data/freedesktop.org.xml.in:2594
msgid "PostScript document (gzip-compressed)"
msgstr "PostScript құжаты (gzip-пен сығылған)"

#: data/freedesktop.org.xml.in:2600
msgid "HDF document"
msgstr "HDF құжаты"

#: data/freedesktop.org.xml.in:2615
msgid "IFF file"
msgstr "IFF файлы"

#: data/freedesktop.org.xml.in:2623
msgid "iPod firmware"
msgstr "iPod микробағдарламасы"

#: data/freedesktop.org.xml.in:2629
msgid "Java archive"
msgstr "Java архиві"

#: data/freedesktop.org.xml.in:2637
msgid "Java class"
msgstr "Java класы"

#: data/freedesktop.org.xml.in:2649
msgid "Groovy source code"
msgstr "Groovy бастапқы коды"

#: data/freedesktop.org.xml.in:2658
msgid "Gradle script"
msgstr "Gradle сценарийі"

#: data/freedesktop.org.xml.in:2663
msgid "JNLP file"
msgstr "JNLP файлы"

#: data/freedesktop.org.xml.in:2674
msgid "Java keystore"
msgstr "Java сақталымы"

#: data/freedesktop.org.xml.in:2683
msgid "Java JCE keystore"
msgstr "Java JCE сақталымы"

#: data/freedesktop.org.xml.in:2692
msgid "Pack200 Java archive"
msgstr "Pack200 Java архиві"

#: data/freedesktop.org.xml.in:2700
msgid "JavaScript program"
msgstr "JavaScript бағдарламасы"

#: data/freedesktop.org.xml.in:2724
msgid "Encoded JScript program"
msgstr ""

#: data/freedesktop.org.xml.in:2733
msgid "JSON document"
msgstr "JSON құжаты"

#: data/freedesktop.org.xml.in:2741
msgid "JSON5 document"
msgstr ""

#: data/freedesktop.org.xml.in:2749
msgid "JRD document"
msgstr "JRD құжаты"

#: data/freedesktop.org.xml.in:2757
msgid "JSON patch"
msgstr "JSON өзгерісі"

#: data/freedesktop.org.xml.in:2765
msgid "JSON-LD document"
msgstr "JSON-LD құжаты"

#: data/freedesktop.org.xml.in:2773
msgid "JSON schema"
msgstr "JSON сұлбасы"

#: data/freedesktop.org.xml.in:2784
msgid "Jupyter notebook document"
msgstr "Jupyter блокнот құжаты"

#: data/freedesktop.org.xml.in:2795
msgid "CoffeeScript document"
msgstr "CoffeeScript құжаты"

#: data/freedesktop.org.xml.in:2801
msgid "JBuilder project"
msgstr "JBuilder жобасы"

#: data/freedesktop.org.xml.in:2807
msgid "Karbon14 drawing"
msgstr "Karbon14 суреті"

#: data/freedesktop.org.xml.in:2824
msgid "KChart chart"
msgstr "KChart диаграммасы"

#: data/freedesktop.org.xml.in:2841
msgid "Kexi settings"
msgstr "Kexi баптаулары"

#: data/freedesktop.org.xml.in:2845
msgid "Kexi shortcut"
msgstr "Kexi жарлығы"

#: data/freedesktop.org.xml.in:2849 data/freedesktop.org.xml.in:2854
msgid "Kexi database file"
msgstr "Kexi дерекқор файлы"

#: data/freedesktop.org.xml.in:2861
msgid "KFormula formula"
msgstr "KFormula формуласы"

#: data/freedesktop.org.xml.in:2878
msgid "KIllustrator drawing"
msgstr "KIllustrator суреті"

#: data/freedesktop.org.xml.in:2890
msgid "Kivio flowchart"
msgstr "Kivio диаграммасы"

#: data/freedesktop.org.xml.in:2907
msgid "Kontour drawing"
msgstr "Kontour суреті"

#: data/freedesktop.org.xml.in:2924
msgid "KPovModeler scene"
msgstr "KPovModeler сахнасы"

#: data/freedesktop.org.xml.in:2929
msgid "KPresenter presentation"
msgstr "KPresenter презентациясы"

#: data/freedesktop.org.xml.in:2947
msgid "Krita document"
msgstr "Krita құжаты"

#: data/freedesktop.org.xml.in:2968
msgid "KSpread spreadsheet"
msgstr "KSpread электрондық кестесі"

#: data/freedesktop.org.xml.in:2985
msgid "KSpread spreadsheet (encrypted)"
msgstr "KSpread электрондық кестесі (шифрленген)"

#: data/freedesktop.org.xml.in:2992
msgid "KSysV init package"
msgstr "KSysV инициализация дестесі"

#: data/freedesktop.org.xml.in:3001
msgid "Kugar document"
msgstr "Kugar құжаты"

#: data/freedesktop.org.xml.in:3006
msgid "KWord document"
msgstr "KWord құжаты"

#: data/freedesktop.org.xml.in:3024
msgid "KWord document (encrypted)"
msgstr "KWord құжаты (шифрленген)"

#: data/freedesktop.org.xml.in:3031
msgid "LHA archive"
msgstr "LHA архиві"

#: data/freedesktop.org.xml.in:3052
msgid "LHZ archive"
msgstr "LHZ архиві"

#: data/freedesktop.org.xml.in:3057
msgid "Message catalog"
msgstr ""

#: data/freedesktop.org.xml.in:3068
msgid "LyX document"
msgstr "LyX құжаты"

#: data/freedesktop.org.xml.in:3078
msgid "LZ4 archive"
msgstr "LZ4 архиві"

#: data/freedesktop.org.xml.in:3087
msgid "Tar archive (LZ4-compressed)"
msgstr "Tar архиві (LZ4-пен сығылған)"

#: data/freedesktop.org.xml.in:3093
msgid "Lzip archive"
msgstr "Lzip архиві"

#: data/freedesktop.org.xml.in:3101
msgid "Tar archive (lzip-compressed)"
msgstr "Tar архиві (lzip-пен сығылған)"

#: data/freedesktop.org.xml.in:3107
msgid "PDF document (lzip-compressed)"
msgstr "PDF құжаты (lzip-пен сығылған)"

#: data/freedesktop.org.xml.in:3113
msgid "LZMA archive"
msgstr "LZMA архиві"

#: data/freedesktop.org.xml.in:3120
msgid "Tar archive (LZMA-compressed)"
msgstr "Tar архиві (LZMA-мен сығылған)"

#: data/freedesktop.org.xml.in:3127
msgid "LZO archive"
msgstr "LZO архиві"

#: data/freedesktop.org.xml.in:3137
msgid "Qpress archive"
msgstr "Qpress архиві"

#: data/freedesktop.org.xml.in:3145
msgid "XAR archive"
msgstr "XAR архиві"

#: data/freedesktop.org.xml.in:3157
msgid "Zlib archive"
msgstr "Zlib архиві"

#: data/freedesktop.org.xml.in:3162
msgid "MagicPoint presentation"
msgstr "MagicPoint презентациясы"

#: data/freedesktop.org.xml.in:3168
msgid "Macintosh MacBinary file"
msgstr "Macintosh MacBinary файлы"

#: data/freedesktop.org.xml.in:3175
msgid "Matroska stream"
msgstr "Matroska ағымы"

#: data/freedesktop.org.xml.in:3189
msgid "Matroska video"
msgstr "Matroska видеосы"

#: data/freedesktop.org.xml.in:3194
msgid "Matroska 3D video"
msgstr "Matroska 3D видеосы"

#: data/freedesktop.org.xml.in:3199
msgid "Matroska audio"
msgstr "Matroska аудиосы"

#: data/freedesktop.org.xml.in:3204
msgid "WebM video"
msgstr "WebM видеосы"

#: data/freedesktop.org.xml.in:3218
msgid "WebM audio"
msgstr "WebM аудиосы"

#: data/freedesktop.org.xml.in:3222
msgid "MHTML web archive"
msgstr "MHTML веб архиві"

#: data/freedesktop.org.xml.in:3230
msgid "MXF video"
msgstr "MXF видеосы"

#: data/freedesktop.org.xml.in:3240
msgid "OCL file"
msgstr "OCL файлы"

#: data/freedesktop.org.xml.in:3247
msgid "COBOL source code"
msgstr "COBOL бастапқы коды"

#: data/freedesktop.org.xml.in:3255
msgid "Mobipocket e-book"
msgstr "Mobipocket эл. кітабы"

#: data/freedesktop.org.xml.in:3269
msgid "Adobe FrameMaker MIF document"
msgstr "Adobe FrameMaker MIF құжаты"

#: data/freedesktop.org.xml.in:3273
msgid "Mozilla bookmarks"
msgstr "Mozilla бетбелгілері"

#: data/freedesktop.org.xml.in:3282
msgid "DOS/Windows executable"
msgstr "DOS/Windows орындалатын файлы"

#: data/freedesktop.org.xml.in:3290
msgid "Windows program database"
msgstr ""

#: data/freedesktop.org.xml.in:3298
msgid "DOS/Windows batch file"
msgstr ""

#: data/freedesktop.org.xml.in:3305
msgid "PowerShell script"
msgstr ""

#: data/freedesktop.org.xml.in:3315
msgid "Windows shortcut"
msgstr ""

#: data/freedesktop.org.xml.in:3324
msgid "Internet shortcut"
msgstr "Интернет сілтемесі"

#: data/freedesktop.org.xml.in:3336
msgid "WRI document"
msgstr "WRI құжаты"

#: data/freedesktop.org.xml.in:3341
msgid "MSX ROM"
msgstr "MSX ROM"

#: data/freedesktop.org.xml.in:3346
msgid "M4 macro"
msgstr "M4 макросы"

#: data/freedesktop.org.xml.in:3352
msgid "Nintendo64 ROM"
msgstr "Nintendo64 ROM"

#: data/freedesktop.org.xml.in:3367
msgid "Nautilus link"
msgstr "Nautilus сілтемесі"

#: data/freedesktop.org.xml.in:3375
msgid "Neo-Geo Pocket ROM"
msgstr "Neo-Geo Pocket ROM"

#: data/freedesktop.org.xml.in:3386
msgid "Neo-Geo Pocket Color ROM"
msgstr "Neo-Geo Pocket Color ROM"

#. Translate this to Famicom if the console was known as such in your locale
#: data/freedesktop.org.xml.in:3398
msgid "NES ROM"
msgstr "NES ROM"

#: data/freedesktop.org.xml.in:3406
msgid "Unidata NetCDF document"
msgstr "Unidata NetCDF құжаты"

#: data/freedesktop.org.xml.in:3414
msgid "NewzBin usenet index"
msgstr "NewzBin usenet индексі"

#: data/freedesktop.org.xml.in:3422
msgid "Object code"
msgstr ""

#: data/freedesktop.org.xml.in:3440
msgid "Annodex exchange format"
msgstr "Annodex алмасу пішімі"

#: data/freedesktop.org.xml.in:3453
msgid "Annodex video"
msgstr "Annodex видеосы"

#: data/freedesktop.org.xml.in:3466
msgid "Annodex audio"
msgstr "Annodex аудиосы"

#: data/freedesktop.org.xml.in:3479
msgid "Ogg multimedia file"
msgstr "Ogg мультимедиа файлы"

#: data/freedesktop.org.xml.in:3488
msgid "Ogg audio"
msgstr "Ogg аулиосы"

#: data/freedesktop.org.xml.in:3499
msgid "Ogg video"
msgstr "Ogg видеосы"

#: data/freedesktop.org.xml.in:3509
msgid "Ogg Vorbis audio"
msgstr "Ogg Vorbis аудиосы"

#: data/freedesktop.org.xml.in:3522
msgid "Ogg FLAC audio"
msgstr "Ogg FLAC аудиосы"

#: data/freedesktop.org.xml.in:3537
msgid "Opus audio"
msgstr "Opus аудиосы"

#: data/freedesktop.org.xml.in:3547
msgid "Ogg Speex audio"
msgstr "Ogg Speex аудиосы"

#: data/freedesktop.org.xml.in:3559
msgid "Speex audio"
msgstr "Speex аудиосы"

#: data/freedesktop.org.xml.in:3566
msgid "Ogg Theora video"
msgstr "Ogg Theora видеосы"

#: data/freedesktop.org.xml.in:3577
msgid "OGM video"
msgstr "OGM видеосы"

#: data/freedesktop.org.xml.in:3590
msgid "OLE2 compound document storage"
msgstr "OLE2 құрама құжаттар қоймасы"

#: data/freedesktop.org.xml.in:3598
msgid "Microsoft Windows Thumbnail Cache"
msgstr ""

#: data/freedesktop.org.xml.in:3610
msgid "Microsoft Publisher document"
msgstr "Microsoft Publisher құжаты"

#: data/freedesktop.org.xml.in:3615
msgid "Windows Installer package"
msgstr "Windows Installer дестесі"

#: data/freedesktop.org.xml.in:3621 data/freedesktop.org.xml.in:3627
msgid "Windows app store package"
msgstr ""

#: data/freedesktop.org.xml.in:3633 data/freedesktop.org.xml.in:3639
msgid "Windows app store bundle"
msgstr ""

#: data/freedesktop.org.xml.in:3645
msgid "Windows app store installer"
msgstr ""

#: data/freedesktop.org.xml.in:3654
msgid "GNU Oleo spreadsheet"
msgstr "GNU Oleo электрондық кестесі"

#: data/freedesktop.org.xml.in:3662
msgid "PAK archive"
msgstr "PAK архиві"

#: data/freedesktop.org.xml.in:3667
msgid "Palm OS database"
msgstr "Palm OS дерекқоры"

#: data/freedesktop.org.xml.in:3675
msgid "Parchive archive"
msgstr "Parchive архиві"

#: data/freedesktop.org.xml.in:3686
msgid "PEF executable"
msgstr "PEF орындалатын файлы"

#: data/freedesktop.org.xml.in:3695
msgid "Perl script"
msgstr "Perl сценарийі"

#: data/freedesktop.org.xml.in:3724
msgid "PHP script"
msgstr "PHP сценарийі"

#: data/freedesktop.org.xml.in:3737
msgid "PKCS#7 certificate bundle"
msgstr "PKCS#7 сертификаттар дестесі"

#: data/freedesktop.org.xml.in:3744
msgid "PKCS#12 certificate bundle"
msgstr "PKCS#12 сертификаттар дестесі"

#: data/freedesktop.org.xml.in:3752
msgid "PlanPerfect spreadsheet"
msgstr "PlanPerfect электрондық кестесі"

#: data/freedesktop.org.xml.in:3757
msgid "Pocket Word document"
msgstr "Pocket Word құжаты"

#: data/freedesktop.org.xml.in:3765
msgid "Profiler results"
msgstr ""

#: data/freedesktop.org.xml.in:3771
msgid "Pathetic Writer document"
msgstr "Pathetic Writer құжаты"

#: data/freedesktop.org.xml.in:3776
msgid "Python bytecode"
msgstr "Python байткоды"

#: data/freedesktop.org.xml.in:3784
msgid "QtiPlot document"
msgstr "QtiPlot құжаты"

#: data/freedesktop.org.xml.in:3794
msgid "Quattro Pro spreadsheet"
msgstr "Quattro Pro электрондық кестесі"

#: data/freedesktop.org.xml.in:3801
msgid "QuickTime playlist"
msgstr "QuickTime ойнау тізімі"

#: data/freedesktop.org.xml.in:3816
msgid "Quicken document"
msgstr "Quicken құжаты"

#: data/freedesktop.org.xml.in:3821
msgid "RAR archive"
msgstr "RAR архиві"

#: data/freedesktop.org.xml.in:3833
msgid "DAR archive"
msgstr "DAR архиві"

#: data/freedesktop.org.xml.in:3843
msgid "Alzip archive"
msgstr "Alzip архиві"

#: data/freedesktop.org.xml.in:3851
msgid "Rejected patch"
msgstr ""

#: data/freedesktop.org.xml.in:3858
msgid "RPM package"
msgstr "RPM дестесі"

#: data/freedesktop.org.xml.in:3867
msgid "Source RPM package"
msgstr "RPM бастапқы код дестесі"

#: data/freedesktop.org.xml.in:3874
msgid "Ruby script"
msgstr "Ruby сценарийі"

#: data/freedesktop.org.xml.in:3885
msgid "Markaby script"
msgstr "Markaby сценарийі"

#: data/freedesktop.org.xml.in:3891
msgid "Crystal source code"
msgstr "Crystal бастапқы коды"

#: data/freedesktop.org.xml.in:3897
msgid "Julia source code"
msgstr ""

#: data/freedesktop.org.xml.in:3902
msgid "Rust source code"
msgstr "Rust бастапқы коды"

#: data/freedesktop.org.xml.in:3907
msgid "SC/Xspread spreadsheet"
msgstr "SC/Xspread электрондық кестесі"

#: data/freedesktop.org.xml.in:3914
msgid "Shell archive"
msgstr ""

#: data/freedesktop.org.xml.in:3919
msgid "Libtool shared library"
msgstr ""

#: data/freedesktop.org.xml.in:3925
msgid "Shared library"
msgstr ""

#: data/freedesktop.org.xml.in:3935
msgid "Shell script"
msgstr ""

#: data/freedesktop.org.xml.in:3956
msgid "Fish shell script"
msgstr ""

#: data/freedesktop.org.xml.in:3967
msgid "Nu shell script"
msgstr ""

#: data/freedesktop.org.xml.in:3978
msgid "Shockwave Flash file"
msgstr "Shockwave Flash файлы"

#. translators: "Shorten" is the name of an audio codec
#: data/freedesktop.org.xml.in:3991
msgid "Shorten audio"
msgstr "Shorten аудиосы"

#: data/freedesktop.org.xml.in:4000
msgid "Siag spreadsheet"
msgstr "Siag электрондық кестесі"

#: data/freedesktop.org.xml.in:4005
msgid "Skencil document"
msgstr "Skencil құжаты"

#: data/freedesktop.org.xml.in:4013
msgid "Stampede package"
msgstr "Stampede дестесі"

#: data/freedesktop.org.xml.in:4017
msgid "SG-1000 ROM"
msgstr "SG-1000 ROM"

#. Translate this to "Master System/Mark III" if the console was known as such
#. in your locale (probably only in Japan)
#: data/freedesktop.org.xml.in:4023
msgid "Master System ROM"
msgstr "Master System ROM"

#: data/freedesktop.org.xml.in:4035
msgid "Game Gear ROM"
msgstr "Game Gear ROM"

#. Translate this as Super Famicom (in Far East Asia) or Super Nintendo (in
#. Europe) if the console was known as such in your locale
#: data/freedesktop.org.xml.in:4049
msgid "Super NES ROM"
msgstr "Super NES ROM"

#: data/freedesktop.org.xml.in:4056
msgid "StuffIt archive"
msgstr "StuffIt архиві"

#: data/freedesktop.org.xml.in:4067
msgid "StuffIt X archive"
msgstr ""

#: data/freedesktop.org.xml.in:4076
msgid "SubRip subtitles"
msgstr "SubRip субтитрлары"

#: data/freedesktop.org.xml.in:4088
msgid "WebVTT subtitles"
msgstr "WebVTT субтитрлары"

#: data/freedesktop.org.xml.in:4099
msgid "SAMI subtitles"
msgstr "SAMI субтитрлары"

#: data/freedesktop.org.xml.in:4111
msgid "MicroDVD subtitles"
msgstr "MicroDVD субтитрлары"

#: data/freedesktop.org.xml.in:4121
msgid "MPL2 subtitles"
msgstr ""

#: data/freedesktop.org.xml.in:4131
msgid "MPlayer subtitles"
msgstr ""

#: data/freedesktop.org.xml.in:4139
msgid "SSA subtitles"
msgstr "SSA субтитрлары"

#: data/freedesktop.org.xml.in:4151
msgid "SubViewer subtitles"
msgstr "SubViewer субтитрлары"

#: data/freedesktop.org.xml.in:4159
msgid "iMelody ringtone"
msgstr "iMelody әуені"

#: data/freedesktop.org.xml.in:4170
msgid "SMAF audio"
msgstr "SMAF аудиосы"

#: data/freedesktop.org.xml.in:4182
msgid "MRML playlist"
msgstr "MRML ойнау тізімі"

#: data/freedesktop.org.xml.in:4193
msgid "XMF audio"
msgstr "XMF аудиосы"

#: data/freedesktop.org.xml.in:4203
msgid "Mobile XMF audio"
msgstr "Mobile XMF аудиосы"

#: data/freedesktop.org.xml.in:4213
msgid "SV4 CPIO archive"
msgstr "SV4 CPIO архиві"

#: data/freedesktop.org.xml.in:4218
msgid "SV4 CPIO archive (with CRC)"
msgstr "SV4 CPIO архиві (CRC бар)"

#: data/freedesktop.org.xml.in:4223
msgid "Tar archive"
msgstr "Tar архиві"

#: data/freedesktop.org.xml.in:4235
msgid "Tar archive (compressed)"
msgstr "Tar архиві (сығылған)"

#: data/freedesktop.org.xml.in:4242
msgid "Generic font file"
msgstr ""

#: data/freedesktop.org.xml.in:4247
msgid "Packed font file"
msgstr ""

#: data/freedesktop.org.xml.in:4252
msgid "TGIF document"
msgstr "TGIF құжаты"

#: data/freedesktop.org.xml.in:4260
msgid "Theme"
msgstr ""

#: data/freedesktop.org.xml.in:4266
msgid "ToutDoux document"
msgstr "ToutDoux құжаты"

#: data/freedesktop.org.xml.in:4270
msgid "Backup file"
msgstr ""

#: data/freedesktop.org.xml.in:4278
msgid "Troff document"
msgstr "Troff құжаты"

#: data/freedesktop.org.xml.in:4293
msgid "Manual page"
msgstr "Нұсқаулық парағы"

#: data/freedesktop.org.xml.in:4300
msgid "Manual page (compressed)"
msgstr "Нұсқаулық парағы (сығылған)"

#: data/freedesktop.org.xml.in:4304
msgid "Tar archive (LZO-compressed)"
msgstr "Tar архиві (LZO-мен сығылған)"

#: data/freedesktop.org.xml.in:4311
msgid "XZ archive"
msgstr "XZ архиві"

#: data/freedesktop.org.xml.in:4319
msgid "Tar archive (XZ-compressed)"
msgstr "Tar архиві (XZ-мен сығылған)"

#: data/freedesktop.org.xml.in:4326
msgid "Zpaq Archive"
msgstr ""

#: data/freedesktop.org.xml.in:4334
msgid "Zstandard archive"
msgstr "Zstandard архиві"

#: data/freedesktop.org.xml.in:4342
msgid "Tar archive (Zstandard-compressed)"
msgstr "Tar архиві (Zstandard-пен сығылған)"

#: data/freedesktop.org.xml.in:4349
msgid "PDF document (XZ-compressed)"
msgstr "PDF құжаты (XZ-мен сығылған)"

#: data/freedesktop.org.xml.in:4355
msgid "Ustar archive"
msgstr "Ustar архиві"

#: data/freedesktop.org.xml.in:4360
msgid "WAIS source code"
msgstr "WAIS бастапқы коды"

#: data/freedesktop.org.xml.in:4366
msgid "WordPerfect/Drawperfect image"
msgstr "WordPerfect/Drawperfect суреті"

#: data/freedesktop.org.xml.in:4371
msgid "Bandai WonderSwan ROM"
msgstr "Bandai WonderSwan ROM"

#: data/freedesktop.org.xml.in:4376
msgid "Bandai WonderSwan Color ROM"
msgstr "Bandai WonderSwan Color ROM"

#: data/freedesktop.org.xml.in:4381
msgid "DER/PEM/Netscape-encoded X.509 certificate"
msgstr "X.509 сертификаты (DER/PEM/Netscape кодталған)"

#: data/freedesktop.org.xml.in:4393
msgid "Empty document"
msgstr ""

#: data/freedesktop.org.xml.in:4396
msgid "Zoo archive"
msgstr "Zoo архиві"

#: data/freedesktop.org.xml.in:4404
msgid "XHTML page"
msgstr "XHTML парағы"

#: data/freedesktop.org.xml.in:4422
msgid "Zip archive"
msgstr "Zip архиві"

#: data/freedesktop.org.xml.in:4433
msgid "WIM disk image"
msgstr "WIM диск бейнесі"

#: data/freedesktop.org.xml.in:4443
msgid "Dolby Digital audio"
msgstr "Dolby Digital аудиосы"

#: data/freedesktop.org.xml.in:4450
msgid "DTS audio"
msgstr "DTS аудиосы"

#: data/freedesktop.org.xml.in:4463
msgid "DTS-HD audio"
msgstr "DTS-HD аудиосы"

#: data/freedesktop.org.xml.in:4476
msgid "AMR audio"
msgstr "AMR аудиосы"

#: data/freedesktop.org.xml.in:4487
msgid "AMR-WB audio"
msgstr "AMR-WB аудиосы"

#: data/freedesktop.org.xml.in:4498
msgid "ULAW (Sun) audio"
msgstr "ULAW (Sun) аудиосы"

#: data/freedesktop.org.xml.in:4506
msgid "Commodore 64 audio"
msgstr "Commodore 64 аудиосы"

#: data/freedesktop.org.xml.in:4514
msgid "PCM audio"
msgstr "PCM аудиосы"

#: data/freedesktop.org.xml.in:4534
msgid "AIFC audio"
msgstr "AIFC аудиосы"

#: data/freedesktop.org.xml.in:4546
msgid "AIFF/Amiga/Mac audio"
msgstr "AIFF/Amiga/Mac аудиосы"

#: data/freedesktop.org.xml.in:4558
msgid "Monkey's audio"
msgstr "Monkey аудиосы"

#: data/freedesktop.org.xml.in:4565
msgid "Audible.Com audio"
msgstr "Audible.Com аудиосы"

#: data/freedesktop.org.xml.in:4574 data/freedesktop.org.xml.in:4581
msgid "Audible Enhanced audio"
msgstr "Audible Enhanced аудиосы"

#: data/freedesktop.org.xml.in:4588
msgid "DSDIFF audio"
msgstr "DSDIFF аудиосы"

#: data/freedesktop.org.xml.in:4601
msgid "DSF audio"
msgstr "DSF аудиосы"

#: data/freedesktop.org.xml.in:4619
msgid "Impulse Tracker audio"
msgstr "Impulse Tracker аудиосы"

#: data/freedesktop.org.xml.in:4626
msgid "FLAC audio"
msgstr "FLAC аудиосы"

#: data/freedesktop.org.xml.in:4636
msgid "TAK audio"
msgstr ""

#: data/freedesktop.org.xml.in:4645
msgid "WavPack audio"
msgstr "WavPack аудиосы"

#: data/freedesktop.org.xml.in:4653
msgid "WavPack audio correction file"
msgstr "WavPack аудио түзету файлы"

#: data/freedesktop.org.xml.in:4660
msgid "MIDI audio"
msgstr "MIDI аудиосы"

#: data/freedesktop.org.xml.in:4672
msgid "Compressed Tracker audio"
msgstr ""

#: data/freedesktop.org.xml.in:4679
msgid "AAC audio"
msgstr "AAC аудиосы"

#: data/freedesktop.org.xml.in:4692
msgid "USAC audio"
msgstr "USAC аудиосы"

#: data/freedesktop.org.xml.in:4699
msgid "MPEG-4 audio"
msgstr "MPEG-4 аудиосы"

#: data/freedesktop.org.xml.in:4709
msgid "MPEG-4 ringtone"
msgstr "MPEG-4 рингтоны"

#: data/freedesktop.org.xml.in:4714
msgid "MPEG-4 video"
msgstr "MPEG-4 видеосы"

#: data/freedesktop.org.xml.in:4731
msgid "MPEG-4 audio book"
msgstr "MPEG-4 аудио кітабы"

#: data/freedesktop.org.xml.in:4740
msgid "3GPP multimedia file"
msgstr "3GPP мультимедиялық файлы"

#: data/freedesktop.org.xml.in:4763
msgid "3GPP2 multimedia file"
msgstr "3GPP2 мультимедиялық файлы"

#: data/freedesktop.org.xml.in:4775
msgid "Amiga SoundTracker audio"
msgstr "Amiga SoundTracker аудиосы"

#: data/freedesktop.org.xml.in:4840
msgid "MP2 audio"
msgstr "MP2 аудиосы"

#: data/freedesktop.org.xml.in:4845
msgid "MP3 audio"
msgstr "MP3 аудиосы"

#: data/freedesktop.org.xml.in:4863 data/freedesktop.org.xml.in:4878
msgid "Media playlist"
msgstr "Медиа ойнату тізімі"

#: data/freedesktop.org.xml.in:4890
msgid "Microsoft ASX playlist"
msgstr "Microsoft ASX ойнау тізімі"

#: data/freedesktop.org.xml.in:4907
msgid "PSF audio"
msgstr "PSF аудиосы"

#: data/freedesktop.org.xml.in:4916
msgid "MiniPSF audio"
msgstr "MiniPSF аудиосы"

#: data/freedesktop.org.xml.in:4923
msgid "PSFlib audio library"
msgstr "PSFlib аудио жинағы"

#: data/freedesktop.org.xml.in:4930
msgid "Windows Media audio"
msgstr "Windows Media аудиосы"

#: data/freedesktop.org.xml.in:4936
msgid "Musepack audio"
msgstr "Musepack аудиосы"

#: data/freedesktop.org.xml.in:4946
msgid "RealAudio document"
msgstr "RealAudio құжаты"

#: data/freedesktop.org.xml.in:4953
msgid "RealMedia playlist"
msgstr "RealMedia ойнау тізімі"

#: data/freedesktop.org.xml.in:4957
msgid "RealVideo document"
msgstr "RealVideo құжаты"

#: data/freedesktop.org.xml.in:4963
msgid "RealMedia document"
msgstr "RealMedia құжаты"

#: data/freedesktop.org.xml.in:4977
msgid "RealPix document"
msgstr "RealPix құжаты"

#: data/freedesktop.org.xml.in:4981
msgid "RealText document"
msgstr "RealText құжаты"

#: data/freedesktop.org.xml.in:4986
msgid "RIFF audio"
msgstr "RIFF аудиосы"

#: data/freedesktop.org.xml.in:4989
msgid "RIFF container"
msgstr "RIFF контейнері"

#: data/freedesktop.org.xml.in:4996
msgid "Scream Tracker 3 audio"
msgstr "Scream Tracker 3 аудиосы"

#: data/freedesktop.org.xml.in:5003
msgid "MP3 ShoutCast playlist"
msgstr "MP3 ShoutCast ойнау тізімі"

#: data/freedesktop.org.xml.in:5014
msgid "Scream Tracker audio"
msgstr "Scream Tracker аудиосы"

#: data/freedesktop.org.xml.in:5023
msgid "VOC audio"
msgstr "VOC аудиосы"

#: data/freedesktop.org.xml.in:5027
msgid "WAV audio"
msgstr "WAV аудиосы"

#: data/freedesktop.org.xml.in:5038
msgid "FastTracker II instrument"
msgstr ""

#: data/freedesktop.org.xml.in:5045
msgid "FastTracker II audio"
msgstr "FastTracker II аудиосы"

#: data/freedesktop.org.xml.in:5052
msgid "TrueAudio audio"
msgstr "TrueAudio аудиосы"

#: data/freedesktop.org.xml.in:5060
msgid "Windows BMP image"
msgstr "Windows BMP суреті"

#: data/freedesktop.org.xml.in:5075
msgid "WBMP image"
msgstr "WBMP суреті"

#: data/freedesktop.org.xml.in:5081
msgid "CGM image"
msgstr "CGM суреті"

#: data/freedesktop.org.xml.in:5087
msgid "CCITT G3 fax image"
msgstr "CCITT G3 факс суреті"

#: data/freedesktop.org.xml.in:5094
msgid "GIF image"
msgstr "GIF суреті"

#: data/freedesktop.org.xml.in:5103
msgid "HEIF image"
msgstr "HEIF суреті"

#: data/freedesktop.org.xml.in:5122
msgid "IEF image"
msgstr "IEF суреті"

#: data/freedesktop.org.xml.in:5126
msgid "JPEG image"
msgstr "JPEG суреті"

#: data/freedesktop.org.xml.in:5140
msgid "MJPEG video stream"
msgstr "MJPEG видео ағыны"

#: data/freedesktop.org.xml.in:5148
msgid "JPEG-2000 codestream"
msgstr "JPEG-2000 код ағыны"

#: data/freedesktop.org.xml.in:5157
msgid "JPEG-2000 JP2 image"
msgstr "JPEG-2000 JP2 суреті"

#: data/freedesktop.org.xml.in:5170
msgid "JPEG-2000 JPX image"
msgstr "JPEG-2000 JPX суреті"

#: data/freedesktop.org.xml.in:5180
msgid "JPEG-2000 JPM image"
msgstr "JPEG-2000 JPM суреті"

#: data/freedesktop.org.xml.in:5190
msgid "JPEG-2000 MJ2 video"
msgstr "JPEG-2000 MJ2 видеосы"

#: data/freedesktop.org.xml.in:5200
msgid "JPEG XL image"
msgstr "JPEG XL суреті"

#: data/freedesktop.org.xml.in:5208
msgid "OpenRaster image"
msgstr "OpenRaster суреті"

#: data/freedesktop.org.xml.in:5220
msgid "DirectDraw surface"
msgstr "DirectDraw жазықтығы"

#: data/freedesktop.org.xml.in:5227
msgid "X11 cursor"
msgstr "X11 курсоры"

#: data/freedesktop.org.xml.in:5233
msgid "EXR image"
msgstr "EXR суреті"

#: data/freedesktop.org.xml.in:5240
msgid "Macintosh Quickdraw/PICT drawing"
msgstr "Macintosh Quickdraw/PICT суреті"

#: data/freedesktop.org.xml.in:5265
msgid "UFRaw ID image"
msgstr "UFRaw ID суреті"

#: data/freedesktop.org.xml.in:5273
msgid "Digital raw image"
msgstr ""

#: data/freedesktop.org.xml.in:5276
msgid "Adobe DNG negative"
msgstr "Adobe DNG негативі"

#: data/freedesktop.org.xml.in:5286
msgid "Canon CRW raw image"
msgstr "Canon CRW өңделмеген суреті"

#: data/freedesktop.org.xml.in:5297
msgid "Canon CR2 raw image"
msgstr "Canon CR2 өңделмеген суреті"

#: data/freedesktop.org.xml.in:5305
msgid "Canon CR3 raw image"
msgstr "Canon CR3 өңделмеген суреті"

#: data/freedesktop.org.xml.in:5312
msgid "Fuji RAF raw image"
msgstr "Fuji RAF өңделмеген суреті"

#: data/freedesktop.org.xml.in:5322
msgid "Kodak DCR raw image"
msgstr "Kodak DCR өңделмеген суреті"

#: data/freedesktop.org.xml.in:5330
msgid "Kodak K25 raw image"
msgstr "Kodak K25 өңделмеген суреті"

#: data/freedesktop.org.xml.in:5338
msgid "Kodak KDC raw image"
msgstr "Kodak KDC өңделмеген суреті"

#: data/freedesktop.org.xml.in:5349
msgid "Minolta MRW raw image"
msgstr "Minolta MRW өңделмеген суреті"

#: data/freedesktop.org.xml.in:5359
msgid "Nikon NEF raw image"
msgstr "Nikon NEF өңделмеген суреті"

#: data/freedesktop.org.xml.in:5367
msgid "Nikon NRW raw image"
msgstr "Nikon NRW өңделмеген суреті"

#: data/freedesktop.org.xml.in:5373
msgid "Olympus ORF raw image"
msgstr "Olympus ORF өңделмеген суреті"

#: data/freedesktop.org.xml.in:5388 data/freedesktop.org.xml.in:5398
msgid "Panasonic raw image"
msgstr "Panasonic өңделмеген суреті"

#: data/freedesktop.org.xml.in:5408
msgid "Pentax PEF raw image"
msgstr "Pentax PEF өңделмеген суреті"

#: data/freedesktop.org.xml.in:5416
msgid "Sigma X3F raw image"
msgstr "Sigma X3F өңделмеген суреті"

#: data/freedesktop.org.xml.in:5430
msgid "Sony SRF raw image"
msgstr "Sony SRF өңделмеген суреті"

#: data/freedesktop.org.xml.in:5438
msgid "Sony SR2 raw image"
msgstr "Sony SR2 өңделмеген суреті"

#: data/freedesktop.org.xml.in:5446
msgid "Sony ARW raw image"
msgstr "Sony ARW өңделмеген суреті"

#: data/freedesktop.org.xml.in:5454
msgid "PNG image"
msgstr "PNG суреті"

#: data/freedesktop.org.xml.in:5463
msgid "Animated PNG image"
msgstr ""

#: data/freedesktop.org.xml.in:5477
msgid "RLE bitmap image"
msgstr "RLE растрлық суреті"

#: data/freedesktop.org.xml.in:5483
msgid "SVG image"
msgstr "SVG суреті"

#: data/freedesktop.org.xml.in:5501
msgid "Compressed SVG image"
msgstr ""

#: data/freedesktop.org.xml.in:5509
msgid "TIFF image"
msgstr "TIFF суреті"

#: data/freedesktop.org.xml.in:5520
msgid "Multi-page TIFF image"
msgstr "Көпбеттік TIFF суреті"

#: data/freedesktop.org.xml.in:5526
msgid "AutoCAD image"
msgstr "AutoCAD суреті"

#: data/freedesktop.org.xml.in:5530
msgid "DXF vector image"
msgstr "DXF векторлық суреті"

#: data/freedesktop.org.xml.in:5538
msgid "MDI image"
msgstr "MDI суреті"

#: data/freedesktop.org.xml.in:5547
msgid "JPEG XR image"
msgstr ""

#: data/freedesktop.org.xml.in:5559
msgid "WebP image"
msgstr "WebP суреті"

#: data/freedesktop.org.xml.in:5568
msgid "3D Studio image"
msgstr "3D Studio суреті"

#: data/freedesktop.org.xml.in:5575
msgid "Applix Graphics image"
msgstr "Applix Graphics суреті"

#: data/freedesktop.org.xml.in:5584
msgid "EPS image (bzip2-compressed)"
msgstr ""

#: data/freedesktop.org.xml.in:5591
msgid "CMU raster image"
msgstr "CMU растрлық суреті"

#: data/freedesktop.org.xml.in:5595
msgid "Compressed GIMP image"
msgstr ""

#: data/freedesktop.org.xml.in:5600
msgid "DICOM image"
msgstr "DICOM суреті"

#: data/freedesktop.org.xml.in:5611
msgid "DocBook document"
msgstr "DocBook құжаты"

#: data/freedesktop.org.xml.in:5626
msgid "DIB image"
msgstr "DIB суреті"

#: data/freedesktop.org.xml.in:5634
msgid "DjVu image"
msgstr "DjVu суреті"

#: data/freedesktop.org.xml.in:5649
msgid "DjVu document"
msgstr "DjVu құжаты"

#: data/freedesktop.org.xml.in:5664
msgid "DPX image"
msgstr "DPX суреті"

#: data/freedesktop.org.xml.in:5672
msgid "EPS image"
msgstr "EPS суреті"

#: data/freedesktop.org.xml.in:5690
msgid "FITS document"
msgstr "FITS құжаты"

#: data/freedesktop.org.xml.in:5703
msgid "FPX image"
msgstr "FPX суреті"

#: data/freedesktop.org.xml.in:5711
msgid "EPS image (gzip-compressed)"
msgstr "EPS суреті (gzip-пен сығылған)"

#: data/freedesktop.org.xml.in:5718
msgid "Windows icon"
msgstr "Windows таңбашасы"

#: data/freedesktop.org.xml.in:5733
msgid "MacOS X icon"
msgstr "MacOS X таңбашасы"

#: data/freedesktop.org.xml.in:5740
msgid "ILBM image"
msgstr "ILBM суреті"

#: data/freedesktop.org.xml.in:5754
msgid "JNG image"
msgstr "JNG суреті"

#: data/freedesktop.org.xml.in:5760
msgid "LightWave object"
msgstr "LightWave объекті"

#: data/freedesktop.org.xml.in:5765
msgid "LightWave scene"
msgstr "LightWave сахнасы"

#: data/freedesktop.org.xml.in:5769
msgid "MacPaint Bitmap image"
msgstr "MacPaint растрлық суреті"

#: data/freedesktop.org.xml.in:5773
msgid "Office drawing"
msgstr "Office суреті"

#: data/freedesktop.org.xml.in:5777
msgid "NIFF image"
msgstr "NIFF суреті"

#: data/freedesktop.org.xml.in:5785
msgid "PCX image"
msgstr "PCX суреті"

#: data/freedesktop.org.xml.in:5800
msgid "PCD image"
msgstr "PCD суреті"

#: data/freedesktop.org.xml.in:5807
msgid "PNM image"
msgstr "PNM суреті"

#: data/freedesktop.org.xml.in:5813
msgid "PBM image"
msgstr "PBM суреті"

#: data/freedesktop.org.xml.in:5834
msgid "PGM image"
msgstr "PGM суреті"

#: data/freedesktop.org.xml.in:5855
msgid "PPM image"
msgstr "PPM суреті"

#: data/freedesktop.org.xml.in:5876
msgid "Photoshop image"
msgstr "изображение Photoshop"

#: data/freedesktop.org.xml.in:5889
msgid "RGB image"
msgstr "RGB суреті"

#: data/freedesktop.org.xml.in:5893
msgid "SGI image"
msgstr "SGI суреті"

#: data/freedesktop.org.xml.in:5897
msgid "Sun raster image"
msgstr "Sun растрлық суреті"

#: data/freedesktop.org.xml.in:5904
msgid "TGA image"
msgstr "TGA суреті"

#: data/freedesktop.org.xml.in:5936
msgid "Windows cursor"
msgstr "Windows курсоры"

#: data/freedesktop.org.xml.in:5945
msgid "Windows animated cursor"
msgstr "Windows анимациясы бар курсор"

#: data/freedesktop.org.xml.in:5954
msgid "EMF image"
msgstr "EMF суреті"

#: data/freedesktop.org.xml.in:5972
msgid "WMF image"
msgstr "WMF суреті"

#: data/freedesktop.org.xml.in:5996
msgid "XBM image"
msgstr "XBM суреті"

#: data/freedesktop.org.xml.in:6002
msgid "GIMP image"
msgstr "GIMP суреті"

#: data/freedesktop.org.xml.in:6010
msgid "GIMP brush"
msgstr "GIMP бояу жаққышы"

#: data/freedesktop.org.xml.in:6017
msgid "GIMP brush pipe"
msgstr "GIMP бояу жаққыш түтігі"

#: data/freedesktop.org.xml.in:6021
msgid "GIMP pattern"
msgstr "GIMP оюы"

#: data/freedesktop.org.xml.in:6028
msgid "XFig image"
msgstr "XFig суреті"

#: data/freedesktop.org.xml.in:6035
msgid "XPM image"
msgstr "XPM суреті"

#: data/freedesktop.org.xml.in:6046
msgid "X window image"
msgstr "X window суреті"

#: data/freedesktop.org.xml.in:6050
msgid "Block device"
msgstr ""

#: data/freedesktop.org.xml.in:6053
msgid "Character device"
msgstr ""

#: data/freedesktop.org.xml.in:6056
msgid "Folder"
msgstr ""

#: data/freedesktop.org.xml.in:6061
msgid "Pipe"
msgstr ""

#: data/freedesktop.org.xml.in:6064
msgid "Mount point"
msgstr ""

#: data/freedesktop.org.xml.in:6068
msgid "Socket"
msgstr ""

#: data/freedesktop.org.xml.in:6071
msgid "Symbolic link"
msgstr ""

#: data/freedesktop.org.xml.in:6074
msgid "Mail delivery report"
msgstr ""

#: data/freedesktop.org.xml.in:6079
msgid "Mail disposition report"
msgstr ""

#: data/freedesktop.org.xml.in:6084
msgid "Reference to remote file"
msgstr ""

#: data/freedesktop.org.xml.in:6088
msgid "Usenet news message"
msgstr "Usenet жаңалық мәлімдемесі"

#: data/freedesktop.org.xml.in:6098
msgid "Partial email message"
msgstr ""

#: data/freedesktop.org.xml.in:6103
msgid "Email message"
msgstr ""

#: data/freedesktop.org.xml.in:6123
msgid "GNU mail message"
msgstr "GNU пошта хабарламасы"

#: data/freedesktop.org.xml.in:6128
msgid "IGES document"
msgstr "IGES құжаты"

#: data/freedesktop.org.xml.in:6141 data/freedesktop.org.xml.in:6151
msgid "glTF model"
msgstr "glTF моделі"

#: data/freedesktop.org.xml.in:6159
msgid "VRML document"
msgstr "VRML құжаты"

#: data/freedesktop.org.xml.in:6172
msgid "OBJ 3D model"
msgstr "OBJ 3D моделі"

#: data/freedesktop.org.xml.in:6182
msgid "OBJ 3D model material library"
msgstr "OBJ 3D-моделінің материалдар кітапханасы"

#: data/freedesktop.org.xml.in:6192
msgid "Message in several formats"
msgstr ""

#: data/freedesktop.org.xml.in:6195
msgid "Macintosh AppleDouble-encoded file"
msgstr "Macintosh AppleDouble кодталған файлы"

#: data/freedesktop.org.xml.in:6198
msgid "Message digest"
msgstr ""

#: data/freedesktop.org.xml.in:6201
msgid "Encrypted message"
msgstr ""

#: data/freedesktop.org.xml.in:6204
msgid "Compound documents"
msgstr ""

#: data/freedesktop.org.xml.in:6207
msgid "Compound document"
msgstr ""

#: data/freedesktop.org.xml.in:6210
msgid "Mail system report"
msgstr ""

#: data/freedesktop.org.xml.in:6213
msgid "Signed message"
msgstr ""

#: data/freedesktop.org.xml.in:6216
msgid "Stream of data (server push)"
msgstr ""

#: data/freedesktop.org.xml.in:6219
msgid "VCS/ICS calendar"
msgstr "VCS/ICS күнтізбесі"

#: data/freedesktop.org.xml.in:6233
msgid "CSS stylesheet"
msgstr "CSS стильдер кестесі"

#: data/freedesktop.org.xml.in:6240
msgid "Electronic business card"
msgstr ""

#: data/freedesktop.org.xml.in:6254
msgid "Turtle document"
msgstr "Turtle құжаты"

#: data/freedesktop.org.xml.in:6259
msgid "txt2tags document"
msgstr "txt2tags құжаты"

#: data/freedesktop.org.xml.in:6268
msgid "Verilog source code"
msgstr "Verilog бастапқы коды"

#: data/freedesktop.org.xml.in:6273
msgid "SystemVerilog header"
msgstr "SystemVerilog тақырыптамасы"

#: data/freedesktop.org.xml.in:6278
msgid "SystemVerilog source code"
msgstr "SystemVerilog бастапқы коды"

#: data/freedesktop.org.xml.in:6283
msgid "VHDL source code"
msgstr "VHDL бастапқы коды"

#: data/freedesktop.org.xml.in:6291
msgid "Enriched text document"
msgstr ""

#: data/freedesktop.org.xml.in:6295
msgid "Help page"
msgstr ""

#: data/freedesktop.org.xml.in:6299
msgid "Plain text document"
msgstr ""

#: data/freedesktop.org.xml.in:6309
msgid "RDF file"
msgstr "RDF файлы"

#: data/freedesktop.org.xml.in:6320
msgid "ReStructuredText document"
msgstr ""

#: data/freedesktop.org.xml.in:6325
msgid "OWL XML file"
msgstr "OWL XML файлы"

#: data/freedesktop.org.xml.in:6336
msgid "Email headers"
msgstr ""

#: data/freedesktop.org.xml.in:6340
msgid "Rich text document"
msgstr ""

#: data/freedesktop.org.xml.in:6345
msgid "RSS summary"
msgstr "RSS жинақталғаны"

#: data/freedesktop.org.xml.in:6358
msgid "Atom syndication feed"
msgstr "Atom жаңалықтар таспасы"

#: data/freedesktop.org.xml.in:6368
msgid "OPML syndication feed"
msgstr "OPML жаңалықтар таспасы"

#: data/freedesktop.org.xml.in:6380
msgid "SGML document"
msgstr "SGML құжаты"

#: data/freedesktop.org.xml.in:6388
msgid "Spreadsheet interchange document"
msgstr ""

#: data/freedesktop.org.xml.in:6397
msgid "TSV document"
msgstr "TSV құжаты"

#: data/freedesktop.org.xml.in:6404
msgid "Graphviz DOT graph"
msgstr "Graphviz DOT сызбасы"

#: data/freedesktop.org.xml.in:6417
msgid "JAD document"
msgstr "JAD құжаты"

#: data/freedesktop.org.xml.in:6427
msgid "WML document"
msgstr "WML құжаты"

#: data/freedesktop.org.xml.in:6434
msgid "WMLScript program"
msgstr "WMLScript бағдарламасы"

#: data/freedesktop.org.xml.in:6439
msgid "WarpScript source code"
msgstr "WarpScript бастапқы коды"

#: data/freedesktop.org.xml.in:6444
msgid "ACE archive"
msgstr "ACE архиві"

#: data/freedesktop.org.xml.in:6452
msgid "Ada source code"
msgstr "Ada бастапқы коды"

#: data/freedesktop.org.xml.in:6458
msgid "Author list"
msgstr ""

#: data/freedesktop.org.xml.in:6463
msgid "BibTeX document"
msgstr "BibTeX құжаты"

#: data/freedesktop.org.xml.in:6471
msgid "Blueprint source code"
msgstr ""

#: data/freedesktop.org.xml.in:6476
msgid "C++ header"
msgstr "C++ тақырыптама файлы"

#: data/freedesktop.org.xml.in:6485
msgid "C++ source code"
msgstr "C++ бастапқы коды"

#: data/freedesktop.org.xml.in:6494
msgid "ChangeLog document"
msgstr "ChangeLog құжаты"

#: data/freedesktop.org.xml.in:6499
msgid "C header"
msgstr "C тақырыптама файлы"

#: data/freedesktop.org.xml.in:6504
msgid "CMake source code"
msgstr "CMake бастапқы коды"

#: data/freedesktop.org.xml.in:6510
msgid "Common Lisp source code"
msgstr "Common Lisp бастапқы коды"

#: data/freedesktop.org.xml.in:6518
msgid "CSV document"
msgstr "CSV құжаты"

#: data/freedesktop.org.xml.in:6527
msgid "CSV Schema document"
msgstr "CSV сұлба құжаты"

#: data/freedesktop.org.xml.in:6534
msgid "License terms"
msgstr ""

#: data/freedesktop.org.xml.in:6539
msgid "Author credits"
msgstr ""

#: data/freedesktop.org.xml.in:6544
msgid "C source code"
msgstr "C бастапқы коды"

#: data/freedesktop.org.xml.in:6555
msgid "C# source code"
msgstr "C# бастапқы коды"

#: data/freedesktop.org.xml.in:6560
msgid "Vala source code"
msgstr "Vala бастапқы коды"

#: data/freedesktop.org.xml.in:6566
msgid "OOC source code"
msgstr "OOC бастапқы коды"

#: data/freedesktop.org.xml.in:6573
msgid "DCL script"
msgstr "DCL сценарийі"

#: data/freedesktop.org.xml.in:6580
msgid "DSSSL document"
msgstr "DSSSL құжаты"

#: data/freedesktop.org.xml.in:6587
msgid "D source code"
msgstr "D бастапқы коды"

#: data/freedesktop.org.xml.in:6593
msgid "DTD file"
msgstr "DTD файлы"

#: data/freedesktop.org.xml.in:6602
msgid "Eiffel source code"
msgstr "Eiffel бастапқы коды"

#: data/freedesktop.org.xml.in:6608
msgid "Emacs Lisp source code"
msgstr "Emacs Lisp бастапқы коды"

#: data/freedesktop.org.xml.in:6617
msgid "Elixir source code"
msgstr "Elixir бастапқы коды"

#: data/freedesktop.org.xml.in:6623
msgid "Erlang source code"
msgstr "Erlang бастапқы коды"

#: data/freedesktop.org.xml.in:6628
msgid "Fortran source code"
msgstr "Fortran бастапқы коды"

#: data/freedesktop.org.xml.in:6636
msgid "Genie source code"
msgstr "Genie бастапқы коды"

#: data/freedesktop.org.xml.in:6642
msgid "Translation file"
msgstr ""

#: data/freedesktop.org.xml.in:6649
msgid "Translation template"
msgstr ""

#: data/freedesktop.org.xml.in:6658
msgid "Gherkin document"
msgstr "Gherkin құжаты"

#: data/freedesktop.org.xml.in:6663
msgid "HTML document"
msgstr "HTML құжаты"

#: data/freedesktop.org.xml.in:6692
msgid "HTML component"
msgstr ""

#: data/freedesktop.org.xml.in:6701
msgid "Web application cache file"
msgstr "Веб қолданбасының кэш файлы"

#: data/freedesktop.org.xml.in:6714
msgid "Google Video Pointer shortcut"
msgstr "Google Video Pointer жарлығы"

#: data/freedesktop.org.xml.in:6724
msgid "Haskell source code"
msgstr "Haskell бастапқы коды"

#: data/freedesktop.org.xml.in:6729
msgid "IDL document"
msgstr "IDL құжаты"

#: data/freedesktop.org.xml.in:6736
msgid "Installation instructions"
msgstr ""

#: data/freedesktop.org.xml.in:6741
msgid "Java source code"
msgstr "Java бастапқы коды"

#: data/freedesktop.org.xml.in:6746
msgid "LDIF address book"
msgstr "LDIF адрестер кітабы"

#: data/freedesktop.org.xml.in:6757
msgid "Lilypond music sheet"
msgstr "Lilypond музыка тізімі"

#: data/freedesktop.org.xml.in:6762
msgid "LHS source code"
msgstr "LHS бастапқы коды"

#: data/freedesktop.org.xml.in:6769
msgid "Application log"
msgstr ""

#: data/freedesktop.org.xml.in:6774
msgid "Makefile build file"
msgstr "Makefile құрастыру файлы"

#: data/freedesktop.org.xml.in:6787
msgid "Markdown document"
msgstr "Markdown құжаты"

#: data/freedesktop.org.xml.in:6796
msgid "Qt MOC file"
msgstr "Qt MOC файлы"

#: data/freedesktop.org.xml.in:6803
msgid "Windows Registry extract"
msgstr "Windows Registry бөлігі"

#: data/freedesktop.org.xml.in:6813
msgid "MOF file"
msgstr "MOF файлы"

#: data/freedesktop.org.xml.in:6820
msgid "Mup musical composition document"
msgstr "Mup музыкалық композиция құжаты"

#: data/freedesktop.org.xml.in:6829
msgid "Objective-C source code"
msgstr "Objective-C бастапқы коды"

#: data/freedesktop.org.xml.in:6837
msgid "Objective-C++ source code"
msgstr "Objective-C++ бастапқы коды"

#: data/freedesktop.org.xml.in:6843
msgid "OCaml source code"
msgstr "OCaml бастапқы коды"

#: data/freedesktop.org.xml.in:6849
msgid "OpenCL source code"
msgstr "OpenCL бастапқы коды"

#: data/freedesktop.org.xml.in:6856
msgid "MATLAB file"
msgstr "MATLAB файлы"

#: data/freedesktop.org.xml.in:6868
msgid "Meson source code"
msgstr "Meson бастапқы коды"

#: data/freedesktop.org.xml.in:6874
msgid "Modelica model"
msgstr "Modelica моделі"

#: data/freedesktop.org.xml.in:6894
msgid "Pascal source code"
msgstr "Pascal бастапқы коды"

#: data/freedesktop.org.xml.in:6900
msgid "Differences between files"
msgstr ""

#: data/freedesktop.org.xml.in:6919
msgid "Dart source code"
msgstr "Dart бастапқы коды"

#: data/freedesktop.org.xml.in:6925
msgid "Nim source code"
msgstr ""

#: data/freedesktop.org.xml.in:6930
msgid "Nimscript source code"
msgstr ""

#: data/freedesktop.org.xml.in:6936
msgid "Go source code"
msgstr "Go бастапқы коды"

#: data/freedesktop.org.xml.in:6941
msgid "SCons configuration file"
msgstr "SCons баптаулар файлы"

#: data/freedesktop.org.xml.in:6948
msgid "Python 3 script"
msgstr "Python 3 скрипті"

#: data/freedesktop.org.xml.in:6968
msgid "Python script"
msgstr "Python сценарийі"

#: data/freedesktop.org.xml.in:6988
msgid "SageMath script"
msgstr "SageMath сценарийі"

#: data/freedesktop.org.xml.in:6993
msgid "Lua script"
msgstr "Lua сценарийі"

#: data/freedesktop.org.xml.in:7005
msgid "README document"
msgstr "README құжаты"

#: data/freedesktop.org.xml.in:7010
msgid "NFO document"
msgstr "NFO құжаты"

#: data/freedesktop.org.xml.in:7015
msgid "Todo.txt file"
msgstr ""

#: data/freedesktop.org.xml.in:7024
msgid "RPM spec file"
msgstr "RPM анықтама файлы"

#: data/freedesktop.org.xml.in:7035
msgid "Sass CSS pre-processor file"
msgstr "Sass CSS препроцессор файлы"

#: data/freedesktop.org.xml.in:7043
msgid "Scala source code"
msgstr "Scala бастапқы коды"

#: data/freedesktop.org.xml.in:7049
msgid "Scheme source code"
msgstr "Scheme бастапқы коды"

#: data/freedesktop.org.xml.in:7055
msgid "SCSS pre-processor file"
msgstr "SCSS препроцессор файлы"

#: data/freedesktop.org.xml.in:7063
msgid "Setext document"
msgstr "Setext құжаты"

#: data/freedesktop.org.xml.in:7068
msgid "SQL code"
msgstr "SQL коды"

#: data/freedesktop.org.xml.in:7074
msgid "Tcl script"
msgstr "Tcl сценарийі"

#: data/freedesktop.org.xml.in:7081
msgid "TeX document"
msgstr "TeX құжаты"

#: data/freedesktop.org.xml.in:7099
msgid "TeXInfo document"
msgstr "TeXInfo құжаты"

#: data/freedesktop.org.xml.in:7105
msgid "Typst document"
msgstr ""

#: data/freedesktop.org.xml.in:7110
msgid "Troff ME input document"
msgstr "Troff ME кіріс құжаты"

#: data/freedesktop.org.xml.in:7115
msgid "Troff MM input document"
msgstr "Troff MM кіріс құжаты"

#: data/freedesktop.org.xml.in:7120
msgid "Troff MS input document"
msgstr "Troff MS кіріс құжаты"

#: data/freedesktop.org.xml.in:7125
msgid "Twig template"
msgstr "Twig үлгісі"

#: data/freedesktop.org.xml.in:7131
msgid "X-Motif UIL table"
msgstr "X-Motif UIL кестесі"

#: data/freedesktop.org.xml.in:7136
msgid "Resource location"
msgstr ""

#: data/freedesktop.org.xml.in:7141
msgid "uuencoded file"
msgstr "uuencode кодталған файлы"

#: data/freedesktop.org.xml.in:7150
msgid "BASIC program"
msgstr ""

#: data/freedesktop.org.xml.in:7156
msgid "Visual Basic .NET source code"
msgstr ""

#: data/freedesktop.org.xml.in:7166
msgid "VBScript program"
msgstr "VBScript бағдарламасы"

#: data/freedesktop.org.xml.in:7173
msgid "Encoded VBScript program"
msgstr ""

#: data/freedesktop.org.xml.in:7183
msgid "XMI file"
msgstr "XMI файлы"

#: data/freedesktop.org.xml.in:7192
msgid "XSL FO file"
msgstr "XSL FO файлы"

#: data/freedesktop.org.xml.in:7201
msgid "iptables configuration file"
msgstr "iptables баптаулар файлы"

#: data/freedesktop.org.xml.in:7226
msgid "D-Bus service file"
msgstr "D-Bus қызметтік файлы"

#: data/freedesktop.org.xml.in:7235
msgid "Systemd unit file"
msgstr ""

#: data/freedesktop.org.xml.in:7279
msgid "XSLT stylesheet"
msgstr "XSLT стильдер кестесі"

#: data/freedesktop.org.xml.in:7292
msgid "Maven description file"
msgstr "Maven сипаттама файлы"

#: data/freedesktop.org.xml.in:7299
msgid "XMCD CD database"
msgstr "XMCD CD дерекқоры"

#: data/freedesktop.org.xml.in:7306
msgid "XML document"
msgstr "XML құжаты"

#: data/freedesktop.org.xml.in:7321
msgid "XML entities document"
msgstr "XML мәндер құжаты"

#: data/freedesktop.org.xml.in:7330
msgid "DV video"
msgstr "DV видеосы"

#: data/freedesktop.org.xml.in:7339
msgid "ISI video"
msgstr "ISI видеосы"

#: data/freedesktop.org.xml.in:7342
msgid "MPEG-2 transport stream"
msgstr "MPEG-2 көліктік ағыны"

#: data/freedesktop.org.xml.in:7377
msgid "MPEG video"
msgstr "MPEG видеосы"

#: data/freedesktop.org.xml.in:7397
msgid "Video playlist"
msgstr "Видео ойнату тізімі"

#: data/freedesktop.org.xml.in:7408
msgid "QuickTime video"
msgstr "QuickTime видеосы"

#: data/freedesktop.org.xml.in:7421
msgid "QuickTime image"
msgstr "QuickTime суреті"

#: data/freedesktop.org.xml.in:7429 data/freedesktop.org.xml.in:7440
msgid "Khronos texture image"
msgstr "Khronos текстура суреті"

#: data/freedesktop.org.xml.in:7451
msgid "ASTC texture"
msgstr "ASTC текстурасы"

#: data/freedesktop.org.xml.in:7460
msgid "Vivo video"
msgstr "Vivo видеосы"

#: data/freedesktop.org.xml.in:7466
msgid "Wavelet video"
msgstr "Wavelet видеосы"

#: data/freedesktop.org.xml.in:7469
msgid "ANIM animation"
msgstr "ANIM анимациясы"

#: data/freedesktop.org.xml.in:7473
msgid "FLIC animation"
msgstr "FLIC анимациясы"

#: data/freedesktop.org.xml.in:7484
msgid "Haansoft Hangul document"
msgstr "Haansoft Hangul құжаты"

#: data/freedesktop.org.xml.in:7493
msgid "Haansoft Hangul document template"
msgstr "Haansoft Hangul құжат үлгісі"

#: data/freedesktop.org.xml.in:7499
msgid "MNG animation"
msgstr "MNG анимациясы"

#: data/freedesktop.org.xml.in:7508
msgid "ASF video"
msgstr "ASF видеосы"

#: data/freedesktop.org.xml.in:7521
msgid "Windows Media Station file"
msgstr "Windows Media Station файлы"

#: data/freedesktop.org.xml.in:7530
msgid "Windows Media video"
msgstr "Windows Media видеосы"

#: data/freedesktop.org.xml.in:7535
msgid "AVI video"
msgstr "AVI видеосы"

#: data/freedesktop.org.xml.in:7557
msgid "NullSoft video"
msgstr "NullSoft видеосы"

#: data/freedesktop.org.xml.in:7564
msgid "SDP multicast stream file"
msgstr "SDP мультикаст ағым файлы"

#: data/freedesktop.org.xml.in:7579
msgid "SGI video"
msgstr "SGI видеосы"

#: data/freedesktop.org.xml.in:7586
msgid "eMusic download package"
msgstr "eMusic жүктемелер дестесі"

#: data/freedesktop.org.xml.in:7594
msgid "KML geographic data"
msgstr "KML географилық ақпараты"

#: data/freedesktop.org.xml.in:7602
msgid "KML geographic compressed data"
msgstr "KML географиялық сығылған ақпарат"

#: data/freedesktop.org.xml.in:7609
msgid "GeoJSON geospatial data"
msgstr "GeoJSON геокеңістіктік деректері"

#: data/freedesktop.org.xml.in:7616
msgid "GPX geographic data"
msgstr "GPX географикалық деректері"

#: data/freedesktop.org.xml.in:7628
msgid "Citrix ICA settings file"
msgstr "Citrix ICA баптаулар файлы"

#: data/freedesktop.org.xml.in:7636
msgid "XUL interface document"
msgstr "XUL интерфейс құжаты"

#: data/freedesktop.org.xml.in:7645
msgid "XPInstall installer module"
msgstr "XPInstall орнату модулі"

#: data/freedesktop.org.xml.in:7650
msgid "Word 2007 document"
msgstr "Word 2007 құжаты"

#: data/freedesktop.org.xml.in:7656
msgid "Word 2007 document template"
msgstr "Word 2007 құжатының үлгісі"

#: data/freedesktop.org.xml.in:7662
msgid "PowerPoint 2007 presentation"
msgstr "PowerPoint 2007 презентациясы"

#: data/freedesktop.org.xml.in:7668
msgid "PowerPoint 2007 slide"
msgstr "PowerPoint 2007 слайды"

#: data/freedesktop.org.xml.in:7674
msgid "PowerPoint 2007 show"
msgstr "PowerPoint 2007 көрсетілімі"

#: data/freedesktop.org.xml.in:7680
msgid "PowerPoint 2007 presentation template"
msgstr "PowerPoint 2007 презентация шаблоны"

#: data/freedesktop.org.xml.in:7686
msgid "Excel 2007 spreadsheet"
msgstr "Excel 2007 электрондық кестесі"

#: data/freedesktop.org.xml.in:7692
msgid "Excel 2007 spreadsheet template"
msgstr "Excel 2007 кесте шаблоны"

#: data/freedesktop.org.xml.in:7698
msgid "Microsoft Office 2007 theme"
msgstr ""

#: data/freedesktop.org.xml.in:7704
msgid "T602 document"
msgstr "T602 құжаты"

#: data/freedesktop.org.xml.in:7714
msgid "Cisco VPN settings"
msgstr "Cisco VPN баптаулары"

#: data/freedesktop.org.xml.in:7725
msgid "ICC profile"
msgstr "ICC профайлы"

#: data/freedesktop.org.xml.in:7735
msgid "IT 8.7 color calibration file"
msgstr "IT 8.7 түс баптау файлы"

#: data/freedesktop.org.xml.in:7744
msgid "CCMX color correction file"
msgstr "CCMX түсті келтіру файлы"

#: data/freedesktop.org.xml.in:7753
msgid "WinHelp help file"
msgstr "WinHelp көмек файлы"

#: data/freedesktop.org.xml.in:7761
msgid "Binary differences between files"
msgstr ""

#. http://en.wikipedia.org/wiki/Design_rule_for_Camera_File_system
#: data/freedesktop.org.xml.in:7772
msgid "Digital photos"
msgstr ""

#. TRANSLATORS: This is a brand-name, not a generic term. Please see
#. http://en.wikipedia.org/wiki/Video_CD
#. http://www.herongyang.com/CD-DVD/VCD-Movie-File-Directory-Structure.html
#: data/freedesktop.org.xml.in:7782
msgid "Video CD"
msgstr "видео CD"

#. TRANSLATORS: This is a brand-name, not a generic term. Please see
#. http://en.wikipedia.org/wiki/Super_Video_CD
#. http://everything2.com/index.pl?node_id=1009222
#: data/freedesktop.org.xml.in:7792
msgid "Super Video CD"
msgstr "Super Video CD"

#. http://en.wikipedia.org/wiki/DVD-Video
#: data/freedesktop.org.xml.in:7800
msgid "Video DVD"
msgstr ""

#. http://en.wikipedia.org/wiki/Red_Book_(audio_CD_standard)
#: data/freedesktop.org.xml.in:7811
msgid "Audio CD"
msgstr ""

#. http://en.wikipedia.org/wiki/Compact_Disc
#: data/freedesktop.org.xml.in:7816
msgid "Blank CD disc"
msgstr ""

#. http://en.wikipedia.org/wiki/DVD
#: data/freedesktop.org.xml.in:7821
msgid "Blank DVD disc"
msgstr ""

#. http://en.wikipedia.org/wiki/Blu-ray_Disc
#: data/freedesktop.org.xml.in:7826
msgid "Blank Blu-ray disc"
msgstr ""

#. http://en.wikipedia.org/wiki/HD_DVD
#: data/freedesktop.org.xml.in:7831
msgid "Blank HD DVD disc"
msgstr ""

#. http://en.wikipedia.org/wiki/DVD-Audio
#: data/freedesktop.org.xml.in:7836
msgid "Audio DVD"
msgstr ""

#. http://en.wikipedia.org/wiki/Blu-ray_Disc
#. http://www.blu-raydisc.com/Section-13470/Section-13890/Index.html
#: data/freedesktop.org.xml.in:7846
msgid "Blu-ray video disc"
msgstr "Blu-ray видео дискі"

#. http://en.wikipedia.org/wiki/HD_DVD
#. http://www.dvdafteredit.com/wiki/The_HVDVD_TS_Folder
#: data/freedesktop.org.xml.in:7856
msgid "HD DVD video disc"
msgstr "HD DVD видео дискі"

#. see fd.o hal spec
#: data/freedesktop.org.xml.in:7866
msgid "E-book reader"
msgstr ""

#. TRANSLATORS: This is a brand-name, not a generic term. Please see
#. http://en.wikipedia.org/wiki/Picture_CD
#. http://www.re.org/kristin/picturecd.html
#: data/freedesktop.org.xml.in:7877
msgid "Picture CD"
msgstr "Picture CD"

#. see fd.o hal spec
#: data/freedesktop.org.xml.in:7885
msgid "Portable audio player"
msgstr ""

#. https://github.com/ostreedev/ostree/blob/master/man/ostree-create-usb.xml
#: data/freedesktop.org.xml.in:7890
msgid "OSTree software updates"
msgstr "OSTree бағдарламалық қамтама жаңартулары"

#. http://standards.freedesktop.org/autostart-spec/autostart-spec-latest.html
#. http://bugzilla.gnome.org/show_bug.cgi?id=509823#c3
#: data/freedesktop.org.xml.in:7901
msgid "Software"
msgstr ""

#. http://standards.freedesktop.org/autostart-spec/autostart-spec-latest.html
#. http://bugzilla.gnome.org/show_bug.cgi?id=509823#c3
#: data/freedesktop.org.xml.in:7907
msgid "UNIX software"
msgstr "UNIX бағдарламасы"

#. http://standards.freedesktop.org/autostart-spec/autostart-spec-latest.html
#. http://bugzilla.gnome.org/show_bug.cgi?id=509823#c3
#: data/freedesktop.org.xml.in:7919
msgid "Windows software"
msgstr "Windows бағдарламасы"

#: data/freedesktop.org.xml.in:7928
msgid "TriG RDF document"
msgstr "TriG RDF құжаты"

#: data/freedesktop.org.xml.in:7937
msgid "Apple Keynote 5 presentation"
msgstr "Apple Keynote 5 презентациясы"

#: data/freedesktop.org.xml.in:7949
msgid "Apple Numbers spreadsheet"
msgstr "Apple Numbers электрондық кестесі"

#: data/freedesktop.org.xml.in:7962
msgid "Apple Pages document"
msgstr "Apple Pages құжаты"

#: data/freedesktop.org.xml.in:7975
msgid "Apple Wallet pass"
msgstr "Apple Wallet рұқсатнамасы"

#: data/freedesktop.org.xml.in:7986
msgid "Adobe PageMaker document"
msgstr "Adobe PageMaker құжаты"

#: data/freedesktop.org.xml.in:7996
msgid "Doom WAD file"
msgstr "Doom WAD файлы"

#: data/freedesktop.org.xml.in:8008
msgid "Amiga disk image"
msgstr "Amiga диск бейнесі"

#: data/freedesktop.org.xml.in:8016
msgid "Flatpak application bundle"
msgstr "Flatpak қолданбалар дестесі"

#: data/freedesktop.org.xml.in:8028
msgid "Flatpak repository description"
msgstr "Flatpak репозиторийі сипаттамасы"

#: data/freedesktop.org.xml.in:8038
msgid "Flatpak repository reference"
msgstr "Flatpak репозиторийіне сілтеме"

#: data/freedesktop.org.xml.in:8048
msgid "Squashfs filesystem image"
msgstr "Squashfs файлдық жүйе бейнесі"

#: data/freedesktop.org.xml.in:8076
msgid "Snap package"
msgstr "Snap дестесі"

#: data/freedesktop.org.xml.in:8083
msgid "3MF document"
msgstr "3MF құжаты"

#: data/freedesktop.org.xml.in:8093
msgid "STL 3D model"
msgstr "STL 3D моделі"

#: data/freedesktop.org.xml.in:8107
msgid "G-code file"
msgstr "G-code файлы"

#: data/freedesktop.org.xml.in:8114
msgid "G-code Extended file"
msgstr "G-code Extended файлы"

#: data/freedesktop.org.xml.in:8122
msgid "Nintendo FDS disk image"
msgstr "Nintendo FDS диск бейнесі"

#: data/freedesktop.org.xml.in:8132
msgid "OVF disk image"
msgstr "OVF диск бейнесі"

#: data/freedesktop.org.xml.in:8146
msgid "QEMU QED disk image"
msgstr "QEMU QED диск бейнесі"

#: data/freedesktop.org.xml.in:8155
msgid "QEMU QCOW disk image"
msgstr "QEMU QCOW диск бейнесі"

#: data/freedesktop.org.xml.in:8167
msgid "VHD disk image"
msgstr "VHD диск бейнесі"

#: data/freedesktop.org.xml.in:8178
msgid "VHDX disk image"
msgstr "VHDX диск бейнесі"

#: data/freedesktop.org.xml.in:8188
msgid "VMDK disk image"
msgstr "VMDK диск бейнесі"

#: data/freedesktop.org.xml.in:8199
msgid "VDI disk image"
msgstr "VDI диск бейнесі"

#: data/freedesktop.org.xml.in:8215
msgid "AppleWorks document"
msgstr "AppleWorks құжаты"

#: data/freedesktop.org.xml.in:8221
msgid "BPS patch"
msgstr "BPS өзгерісі"

#: data/freedesktop.org.xml.in:8231
msgid "IPS patch"
msgstr "IPS өзгерісі"

#: data/freedesktop.org.xml.in:8241
msgid "Pyspread spreadsheet"
msgstr "Pyspread электрондық кестесі"

#: data/freedesktop.org.xml.in:8249
msgid "Pyspread spreadsheet (bzip2-compressed)"
msgstr ""

#: data/freedesktop.org.xml.in:8256
msgid "Kotlin source code"
msgstr "Kotlin бастапқы коды"

#: data/freedesktop.org.xml.in:8262
msgid "Devicetree source code"
msgstr ""

#: data/freedesktop.org.xml.in:8284
msgid "Flattened Devicetree"
msgstr ""

#: data/freedesktop.org.xml.in:8294
msgid "AVIF image"
msgstr "AVIF суреті"

#: data/freedesktop.org.xml.in:8312
msgid "Quite OK Image Format"
msgstr ""

#: data/freedesktop.org.xml.in:8320
msgid "Bink Video"
msgstr "Bink видеосы"

#: data/freedesktop.org.xml.in:8344
msgid "Smacker Video"
msgstr "Smacker видеосы"

#: data/freedesktop.org.xml.in:8354
msgid "Org-mode file"
msgstr "Org-mode файлы"

#: data/freedesktop.org.xml.in:8359
msgid "OpenZIM file"
msgstr "OpenZIM файлы"

#: data/freedesktop.org.xml.in:8368
msgid "SPARQL query"
msgstr "SPARQL сұранымы"

#: data/freedesktop.org.xml.in:8377
msgid "SPARQL query results"
msgstr "SPARQL сұраным нәтижелері"

#: data/freedesktop.org.xml.in:8385
msgid "WASM binary module"
msgstr ""

#: data/freedesktop.org.xml.in:8394
msgid "OpenVPN profile"
msgstr ""

#: data/freedesktop.org.xml.in:8401
msgid "Modrinth Modpack"
msgstr ""

#: data/freedesktop.org.xml.in:8407
msgid "CBOR Data"
msgstr ""

#: data/freedesktop.org.xml.in:8413
msgid "ERIS Link"
msgstr ""

#: data/freedesktop.org.xml.in:8423
msgid "Gerber file"
msgstr ""

#: data/freedesktop.org.xml.in:8442
msgid "Gerber job file"
msgstr ""

#: data/freedesktop.org.xml.in:8448
msgid "Excellon drill file"
msgstr ""

#: data/freedesktop.org.xml.in:8458
msgid "Tiled map files"
msgstr ""

#: data/freedesktop.org.xml.in:8463
msgid "Tiled tileset files"
msgstr ""
